<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'ja', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'cronに基づく統計処理を実行する時間';
$string['minutesbetweensession'] = 'セッション間の時間 (分)';
$string['minutesbetweensessiondesc'] = '新しいセッションの計算時、統計生成の定義に使用されます - 変更した場合、将来的な統計生成のみに影響します。';
$string['pluginname'] = '統計';
$string['statcompachieved'] = '{$a->count}コンピテンシーが達成されました';
$string['statcompachieved_config'] = '達成されたコンピテンシー数を表示する';
$string['statcoursescompleted'] = '{$a->count}新規コースが完了しました';
$string['statcoursescompleted_config'] = '完了したコース数を表示する';
$string['statcoursesstarted'] = '{$a->count}新規コースが開始しました';
$string['statcoursesstarted_config'] = '開始したコース数を表示する';
$string['statdesc'] = '過去30日間に....';
$string['statlearnerhours'] = '{$a->count}人の学習者が{$a->hours}時間より長い時間オンラインで学習しました';
$string['statlearnerhours_config'] = '一定時間オンラインのユーザ数を表示する';
$string['statlearnerhours_confighours'] = '表示する時間数';
$string['statobjachieved'] = '{$a->count}の目標が達成されました';
$string['statobjachieved_config'] = '達成された目標数を表示する';
$string['totara_stats:addinstance'] = '新しいステータスブロックを追加する';
$string['totara_stats:myaddinstance'] = 'マイラーニングページに新しいステータスブロックを追加する';
$string['updatetotarastatstask'] = 'Totara統計ブロックを更新する';
