<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'ja', branch 'MOODLE_36_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Googleカレンダーリンクを表示する';
$string['calendar_desc'] = '選択した場合、「Googleカレンダー」リンクが表示されます。';
$string['docs'] = 'Googleドライブリンクを表示する';
$string['docs_desc'] = '選択した場合、「Googleドライブ」リンクがj表示されます。';
$string['domainnameinfo'] = 'これはあなたのGoogle Appsドメイン名です。通常はhogwarts.school.nzのような名前です';
$string['domainnamestr'] = 'ドメイン名';
$string['gaccess:addinstance'] = '新しいGoogle Appsブロックを追加する';
$string['gaccess:myaddinstance'] = '新しいGoogle Appsブロックをマイホームに追加する';
$string['gmail'] = 'Gmailリンクを表示する';
$string['gmail_desc'] = '選択した場合、Gmailリンクが表示されます。';
$string['mustusegoogleauthentication'] = '正しく動作させるには、gaccessブロックを設定する必要があります。';
$string['newwinlink'] = '新しいウィンドウにリンク';
$string['newwinlink_desc'] = '選択した場合、新しいウィンドウにリンク先が開きます。';
$string['nodomainyet'] = 'まだドメインが設定されていません。';
$string['pluginname'] = 'Google Apps';
