<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'ja', branch 't14-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = '達成されました';
$string['achievedvaluefrozen'] = '尺度が使用中であるためこの設定を変更することはできません';
$string['action'] = '操作';
$string['actionlinks'] = '操作';
$string['actions'] = '操作';
$string['activateplan'] = 'プランを有効にする';
$string['active'] = 'アクティブ';
$string['activecertifications'] = '認証';
$string['activecertificationssubhead'] = '有効な認証';
$string['activecompetencies'] = 'コンピテンシー';
$string['activecompetenciessubhead'] = 'アクティブコンピテンシー';
$string['activecourses'] = 'コース';
$string['activecoursessubhead'] = 'アクティブコース';
$string['activeevidence'] = '他のエビデンス';
$string['activeevidencesubhead'] = 'アクティブエビデンス';
$string['activelearning'] = 'アクティブ学習';
$string['activeobjectives'] = '目標';
$string['activeobjectivessubhead'] = 'アクティブ目標';
$string['activeplans'] = 'アクティブプラン';
$string['activeprograms'] = 'プログラム';
$string['activeprogramssubhead'] = 'アクティブプログラム';
$string['add'] = '{$a} を追加する';
$string['addcompetencys'] = 'コンピテンシーを追加する';
$string['addcourses'] = 'コースを追加する';
$string['addedx'] = '{$a} を追加しました';
$string['addevidence'] = 'エビデンスを追加する';
$string['addlinkedcompetencies'] = 'リンクされたコンピテンシーを追加する';
$string['addlinkedcourses'] = 'リンクされたコースを追加する';
$string['addlinkedcoursescompetency'] = 'コンピテンシーからリンク済みコースを追加する';
$string['addlinkedevidence'] = 'リンクエビデンスを追加する';
$string['addnewobjective'] = '新規目標を追加する';
$string['addnewobjectivevalue'] = '新規目標尺度値を追加する';
$string['addnewpriorityvalue'] = '新規優先度尺度値を追加する';
$string['addobjective'] = '目標を追加する';
$string['addplan'] = 'プランを追加する';
$string['addprograms'] = 'プログラムを追加する';
$string['addremovecompetency'] = 'コンピテンシーを追加／削除する';
$string['addremovecourse'] = 'コースを追加／削除する';
$string['addremoveprogram'] = 'プログラムを追加／削除する';
$string['addrpl'] = 'RPLを追加する';
$string['addtemplate'] = '新しいテンプレートを追加する';
$string['advancedsettingscompetencypermissions'] = 'コンピテンシーパーミッション';
$string['advancedsettingscompetencypermissions_help'] = '# コンピテンシーの権限
**コンピテンシーの権限**では、学習者とマネージャーが学習プランのコンピテンシーのために実行できる操作のタイプを定義します。
利用できる権限には次の4つのレベルがあります：
* **|許可**はユーザがその操作を実行できるようにします
* **|拒否**はユーザがその操作を実行できないようにします
* **|リクエスト**はユーザがその操作の実行をリクエストできるようにします
* **|承認**はユーザがリクエストされた操作を承認できるようにします';
$string['advancedsettingscompetencysettings'] = 'コンピテンシー設定';
$string['advancedsettingscompetencysettings_help'] = '# コンピテンシーの設定
**コンピテンシーの設定**では、学習プランのコンピテンシーに利用できる設定を定義します。
**‘期日’**の設定を選択してください。**‘期日’**を‘なし’に設定すると、学習プランにカラムが表示されません。
**‘優先度’ **の設定を選択してください。**‘優先度’**を使用する時は**‘優先度尺度’**が必要です。ドロップダウンメニューをクリックして優先度尺度を選択してください。
** 注意: **この尺度をセットアップするオプションは、学習プラン>優先度尺度にあります。
**自動割り当て**を使うと、ユーザのポジションまたは組織にこれまでに割り当てられたコンピテンシーを学習プランに自動的に表示することができます。
**デフォルトステータス**はコンピテンシーが学習プランで最初に承認された時のステータスを定義します。「新規承認コンピテンシーをデフォルトステータスにする」をチェックすると、すべてのコンピテンシーは承認されるとコンピテンシー尺度のデフォルトステータスを与えられます。チェックを入れなければ最初のステータスは何も指定されません。';
$string['advancedsettingscoursepermissions'] = 'コースパーミッション';
$string['advancedsettingscoursepermissions_help'] = '# コースの権限
**コースの権限**では、利用可能なコース設定を定義するとともに、学習者とマネージャーが学習プランで実行できる操作のタイプを定義します。
利用できる権限には次の4つのレベルがあります：
* **|許可**はユーザがその操作を実行できるようにします
* **|拒否**はユーザがその操作を実行できないようにします
* **|リクエスト**はユーザがその操作をリクエストできるようにします
* **|承認**はユーザが操作を承認できるようにします';
$string['advancedsettingscoursesettings'] = 'コース設定';
$string['advancedsettingscoursesettings_help'] = '# コースの設定
**コースの設定**では、学習プラン内のコースに利用できる設定を定義します。
**‘期日’**の設定を選択してください。**‘期日’**を‘なし’に設定すると、学習プランにカラムが表示されません。
**‘優先度’ **の設定を選択してください。**‘優先度’ **を‘なし’に設定すると、学習プランにカラムが表示されません。
**‘優先度’**を使用する時は**‘優先度尺度’**が必要です。ドロップダウンメニューをクリックして優先度尺度を選択してください。
** 注意: **この尺度をセットアップするオプションは、学習プラン>優先度尺度にあります。';
$string['advancedsettingsobjectivepermissions'] = '目標パーミッション';
$string['advancedsettingsobjectivepermissions_help'] = '# 目標の権限
**目標の権限**では、目標のセットアップ時に学習者とマネージャーが学習プランで実行できる操作を定義します。
利用できる権限には次の4つのレベルがあります：
* **|許可**はユーザがその操作を実行できるようにします
* **|拒否**はユーザがその操作を実行できないようにします
* **|リクエスト**はユーザがその操作をリクエストできるようにします
* **|承認**はユーザがその操作を承認できるようにします';
$string['advancedsettingsobjectivesettings'] = '目標設定';
$string['advancedsettingsobjectivesettings_help'] = '# 目標の設定
**目標の設定**では、学習プラン内の目標に利用できる設定を定義します。
**‘期日’**の設定を選択してください。**‘期日’**を‘なし’に設定すると、学習プランにカラムが表示されません。
**‘優先度’ **の設定を選択してください。**‘優先度’ **を‘なし’に設定すると、学習プランにカラムが表示されません。
**‘優先度’**を使用する時は**‘優先度尺度’**が必要です。ドロップダウンメニューをクリックして優先度尺度を選択してください。
** 注意: **この尺度をセットアップするオプションは、学習プラン>優先度尺度にあります。
**目標尺度**は学習者の目標に対する進捗を測定するために使用します。サイト管理>学習プランにあるメニューオプションを使って目標尺度をセットアップしてください。';
$string['advancedsettingsplanpermissions'] = 'プランパーミッション';
$string['advancedsettingsplanpermissions_help'] = '# プランの権限
詳細ワークフロー設定では、学習者とマネージャーが実行できる操作のタイプを定義することができます。それぞれの操作のタイプに対し、次の4つのレベルの権限が利用できます：
* **|許可**はユーザがその操作を実行できるようにします
* **|拒否**はユーザがその操作を実行できないようにします
* **|リクエスト**はユーザがその操作の実行をリクエストできるようにします
* **|承認**はユーザがその操作を承認できるようにします';
$string['advancedsettingsplansettings'] = 'プラン設定';
$string['advancedsettingsplansettings_help'] = '# プランの設定
**プランの設定**では学習プランの全般的な設定を定義することができます。
学習プランは以下の選択肢にもとづいて完了とマークすることができます。
* **|「完了」権限をもつユーザにより手動で**
プランの権限の承認で「許可」を選択した学習者またはマネージャーが学習プランを完了とマークできます。
* **|すべてのアイテムが完了した時に自動的に
学習プランはそこに含まれているコース、コンピテンシー、目標、プログラムのすべてが完了とマークされた時に完了とマークされます。</li>
* **|プラン完了日が経過したら自動的に**
学習プランは学習プランで保存されている完了日が経過した時に完了とマークされます。</ul> </p>';
$string['advancedsettingsprogrampermissions'] = 'プログラム設定';
$string['advancedsettingsprogrampermissions_help'] = '高度なワークフロー設定において、あなたは学習者およびマネージャーによって実施することのできる動作タイプを定義することができます。それぞれの動作タイプには利用可能な4つのパーミッションレベルがあります:

* **許可** ユーザの動作実施を許可します。
* **拒否** ユーザの動作実施を拒否します。
* **リクエスト** ユーザに動作実施のリクエストを許可します。
* **承認** ユーザに動作実施の承認を許可します。';
$string['advancedsettingsprogramsettings'] = 'プログラム設定';
$string['advancedsettingsprogramsettings_help'] = '学習プランは以下の選択肢にもとづいて完了とマークすることができます。

* **|「完了」権限をもつユーザにより手動で**
プランの権限の承認で「許可」を選択した学習者またはマネージャが学習プランを完了とマークできます。
* **|すべてのアイテムが完了した時に自動的に
学習プランはそこに含まれているコース、コンピテンシー、目標、プログラムのすべてが完了とマークされた時に完了とマークされます。
* **|プラン完了日が経過したら自動的に**
学習プランは学習プランで保存されている完了日が経過した時に完了とマークされます。';
$string['advancedworkflow'] = 'ワークフローの詳細設定';
$string['after'] = '次の後';
$string['allcertifications'] = '認証';
$string['allcertificationssubhead'] = 'すべての認証';
$string['allcompetencies'] = 'コンピテンシー';
$string['allcompetenciessubhead'] = 'すべてのコンピテンシー';
$string['allcourses'] = 'コース';
$string['allcoursessubhead'] = 'すべてのコース';
$string['allevidence'] = '他のエビデンス';
$string['allevidencesubhead'] = 'すべてのエビデンス';
$string['allevidencetypes'] = 'すべてのエビデンスタイプ';
$string['alllearning'] = 'すべての学習';
$string['allobjectives'] = '目標';
$string['allobjectivescales'] = 'すべての目標尺度';
$string['allobjectivessubhead'] = 'すべての目標';
$string['allow'] = '許可';
$string['allpriorityscales'] = 'すべての優先度尺度';
$string['allprograms'] = 'プログラム';
$string['allprogramssubhead'] = 'すべてのプログラム';
$string['allteammembers'] = 'すべてのチームメンバー';
$string['alreadyassignedtoplan'] = 'このプランに既に割り当てられています';
$string['approval'] = '承認';
$string['approvalrequested'] = '(リクエストされた承認)';
$string['approvalrequestsent'] = '承認リクエストがプラン"{$a}"に送信されました';
$string['approvalstatus'] = '承認ステータス';
$string['approvalstatusof'] = '{$a} の承認ステータス';
$string['approve'] = '承認する';
$string['approved'] = '承認されました';
$string['approvedplanrequest'] = 'プラン {$a} のリクエストが承認されました';
$string['approveitemstext'] = '添付のプランに加えられた変更をもう一度見直し承認してください';
$string['approveplantext'] = '添付のプランをもう一度見直し承認してください';
$string['assessitem'] = 'アイテムを査定する';
$string['assignedonly'] = '割り当てられていますが使用されていません';
$string['attachment'] = 'ファイル添付';
$string['autcompleteplantask'] = 'プランの自動完了を処理する';
$string['autoassign'] = '自動割り当て';
$string['autoassigncourses'] = 'リンクされたコースを含める';
$string['autoassignorg'] = '組織により自動的に割り当てる';
$string['autoassignpos'] = 'ポジションにより自動的に割り当てる';
$string['autobyitems'] = 'すべてのアイテムが完了した時に自動的に';
$string['autobyplandate'] = 'プラン完了日付が過ぎた時に自動的に';
$string['autocompleteplan'] = '自動プラン完了';
$string['autocompleteplantext'] = '終了日後に完了する自動的に設定された承認済みプラン';
$string['autocreated'] = '自動作成プラン';
$string['automateddefault'] = '自動（プランに追加）';
$string['awaitingapproval'] = '待機中の承認';
$string['backtoallx'] = '&laquo;すべての{$a} に戻る';
$string['backtoitem'] = '&laquo; {$a} に戻る';
$string['baddata'] = '不良なデータが提供されました－数値でないID';
$string['basicworkflowdesc'] = 'マネジャー主導のワークフローと同様ですが、インターフェースを簡潔にするためいくつかのオプションが無効にされています';
$string['basicworkflowname'] = '基本的ワークフロー';
$string['before'] = '次の前';
$string['cannotdelete_inuse'] = 'このテンプレートは使用中のプランがあるため削除できません';
$string['cannotdeletetemplate_default'] = 'デフォルトテンプレートは削除できません。';
$string['cannotdeletetemplate_inuse'] = '使用中のテンプレートは削除できません';
$string['cannothidedefault'] = 'デフォルトテンプレートは非表示にできません。';
$string['cannotremoveitem'] = 'そのアイテムの削除中に問題が発生しました';
$string['canremoveitem'] = 'アイテムが正常に削除されました';
$string['certificationshistoryforsubhead'] = '{$a} に対する前の認証';
$string['certificationshistorysubhead'] = 'すべての前の認証';
$string['changedfromxtoy'] = '"{$a->before}"から"{$a->after}"に変更されました';
$string['changes'] = '変更回数: {$a} 回';
$string['changeto'] = '次への変更';
$string['changeworkflowconfirm'] = 'このテンプレートのワークフローを変更してもよろしいですか？これにより"{$a}"のすべての設定と権限が無効となり、デフォルトの設定が使用されます。';
$string['checkplancomplete'] = 'プラン"{$a}"を完了とマークしてもよろしいですか？<br /><br />プランが完了とマークされると、それ以降の変更はできなくなります。この操作は取り消すことができません。続行しますか？';
$string['checkplancomplete11'] = 'プラン"{$a}"を完了とマークしてもよろしいですか？<br /><br />完了とマークされたプランはロックされ、それ以降の変更には再起動が必要となります。続行しますか？';
$string['checkplandelete'] = 'このプランと関係するすべてのアイテムを削除してもよろしいですか？';
$string['checkplanreactivate'] = 'プラン"{$a}"を再起動してもよろしいですか？';
$string['commenterror:itemnotfound'] = 'コメントエラー：コメントアイテムがみつかりません';
$string['commenterror:unsupportedcomment'] = 'コメントエラー：未対応のコメントです';
$string['commentmsg:componentitem'] = '{$a->planowner}のプラン"{$a->plan}"にある{$a->component}アイテムに関する新規コメント';
$string['commentmsg:componentitemdetail'] = 'プランの{$a->component}アイテムに関する新規コメントがあります。<br><br>
<strong>学習者: </strong> {$a->planowner}<br>
<strong>プラン:</strong> {$a->plan}<br>
<strong>{$a->component}:</strong> {$a->componentname}<br>
<strong>コメント:</strong>{$a->comment} - <em>コメント提供者{$a->commentby} コメント日{$a->commentdate}</em>';
$string['commentmsg:planoverview'] = '{$a->planowner}のプラン"{$a->plan}"に関する新規コメント';
$string['commentmsg:planoverviewdetail'] = 'プランに関する新規コメントがあります。<br><br>
<strong>学習者: </strong> {$a->planowner}<br>
<strong>プラン: </strong> {$a->plan}<br>
<strong>コメント: </strong>{$a->comment} - <em>コメント提供者{$a->commentby} コメント日{$a->commentdate}</em>';
$string['commenton'] = '次に関するコメント';
$string['comments'] = 'コメント';
$string['competencies'] = 'コンピテンシー';
$string['competenciesachieved'] = 'コンピテンシーが達成されました';
$string['competenciesplural'] = 'コンピテンシー';
$string['competenciesupdated'] = 'コンピテンシーがアップデートされました';
$string['competency'] = 'コンピテンシー';
$string['competencycompleted'] = 'コンピテンシーが完了しました';
$string['competencyevidencestatus'] = 'エビデンスステータス';
$string['competencyevidencestatus_help'] = '# ステータス
このフィールドでは、割り当てられたコンピテンシーにおけるユーザのステータスを記録します。プルダウンメニューに表示されるオプションは、選択したコンピテンシーに割り当てられているコンピテンシー尺度によって異なります。したがってコンピテンシーを選択したうえでないとこのフィールドは変更できません。コンピテンシーエビデンスのレコードを追加またはアップデートするには尺度を設定してください。';
$string['competency_instructions_add'] = '追加的コンピテンシーを追加するには、画面右側にある"コンピテンシーを追加/削除する"のボタンをクリックしてください。';
$string['competency_instructions_add11'] = '追加的コンピテンシーを追加するには、"コンピテンシーを追加する"のボタンをクリックしてください。';
$string['competency_instructions_detail'] = 'いずれのコンピテンシーも詳細を見るには、それぞれのタイトルをクリックしてください';
$string['competency_instructions_learner'] = 'あなたの学習プランで扱われるすべてのコンピテンシーが下に表示されています。';
$string['competency_instructions_manager'] = 'あなたのチームメンバーの学習プランで扱われるすべてのコンピテンシーが下に表示されています。';
$string['competency_instructions_request'] = '"リクエストしたコンピテンシーをアップデートする"をクリックすると、この学習プランに新規コンピテンシーを追加するリクエストができるようになります。';
$string['competencyname'] = 'コンピテンシー名';
$string['competencypermissions'] = 'コンピテンシーの権限';
$string['competencyplural'] = 'コンピテンシー';
$string['competencysettings'] = 'コンピテンシーの設定';
$string['competencyview'] = 'コンピテンシー {$a} を表示する';
$string['complete'] = '完了';
$string['completed'] = '完了しました';
$string['completedcertifications'] = '認証';
$string['completedcertificationssubhead'] = '完了認証';
$string['completedcompetencies'] = 'コンピテンシー';
$string['completedcompetenciessubhead'] = '完了したコンピテンシー';
$string['completedcourses'] = 'コース';
$string['completedcoursessubhead'] = '完了したコース';
$string['completedevidence'] = '他のエビデンス';
$string['completedevidencesubhead'] = '完了エビデンス';
$string['completedlearning'] = '完了した学習';
$string['completedobjectives'] = '目標';
$string['completedobjectivessubhead'] = '完了した目標';
$string['completedplans'] = '完了したプラン';
$string['completedprograms'] = 'プログラム';
$string['completedprogramssubhead'] = '完了したプログラム';
$string['completedviarpl'] = 'RPLにより完了しました：{$a}';
$string['completeplan'] = 'プランを完了する';
$string['completereactivate'] = '完了／再起動する';
$string['completiondate'] = '完了日';
$string['component'] = 'コンポーネント';
$string['componentapprovelonglearner'] = '学習プラン"{$a->plan}" の{$a->component}が承認されました：<br> {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '学習プラン「 {$a->planhtml} 」の {$a->component} が承認されました:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '学習プラン"{$a->plan}" の{$a->component}が承認されました：<br> {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '学習プラン「 {$a->planhtml} 」の {$a->component} が承認されました:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name}が承認されました';
$string['componentapproveshortmanager'] = '{$a->user}が{$a->component} {$a->name}を承認しました';
$string['componentcompletelonglearner'] = '学習プラン"{$a->plan}" の{$a->component}が完了しました：<br> {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '学習プラン「 {$a->planhtml} 」の {$a->component} が完了しました:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '学習プラン"{$a->plan}" の{$a->component}が完了しました：<br> {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '学習プラン「 {$a->planhtml} 」の {$a->component} が完了しました:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name}が完了しました';
$string['componentcompleteshortmanager'] = '{$a->user}が{$a->component} {$a->name}を完了しました';
$string['componentdeclinelonglearner'] = '学習プラン"{$a->plan}" の{$a->component}が拒否されました：<br> {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '学習プラン「 {$a->planhtml} 」の {$a->component} が却下されました:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '学習プラン"{$a->plan}" の{$a->component}が拒否されました：<br> {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '学習プラン「 {$a->planhtml} 」の {$a->component} が却下されました:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name}が拒否されました';
$string['componentdeclineshortmanager'] = '{$a->user}が{$a->component} {$a->name}を拒否しました';
$string['componentrenaming'] = 'コンポーネントの名前を変える';
$string['components'] = 'コンポーネント';
$string['componentsettings'] = 'コンポーネントの設定';
$string['componentupdatelonglearner'] = '学習プラン"{$a->plan}" の{$a->component}がアップデートされました：<br> {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '学習プラン「 {$a->planhtml} 」の {$a->component} が更新されました:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '学習プラン"{$a->plan}" の{$a->component}がアップデートされました：<br> {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '学習プラン「 {$a->planhtml} 」の {$a->component} が更新されました:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} がアップデートされました';
$string['componentupdateshortmanager'] = '{$a->user}が{$a->component}をアップデートしました';
$string['configenablelearningplans'] = 'このオプションを使用すると、サイトのユーザから、学習プランの有効化 (表示)/非表示/無効化の機能が使用可能になります。

* 「表示」を選択した場合、学習プランに関連するすべてのリンク、メニュー、タブおよびオプションにアクセス可能となります。
* 「非表示」を選択した場合、学習プランに関連するすべてのリンクとタブが非表示になります。
* 「無効」を選択した場合、サイトのすべてのメニューで学習プランが表示されなくなり、アクセス不可となります。';
$string['confirm'] = '確認する';
$string['confirmcreateplans'] = 'プラン作成を確認する';
$string['confirmdeleteplantitle'] = '学習プラン {$a} を削除する';
$string['confirmitemdelete'] = 'このアイテムを削除してもよろしいですか？';
$string['confirmlinkedcourses'] = 'リンクされたコースを確認する';
$string['confirmlinkedcoursesdesc'] = 'それらのコンピテンシーの一部にはリンクされたコースがあります。下にチェックを入れると、こうしたコースもこのプランに追加されます：';
$string['confirmrequestapprove'] = '以下のリクエストを承認してもよろしいですか？';
$string['confirmrequestdecline'] = '以下のリクエストを拒否してもよろしいですか？';
$string['couldnotinsertnewrecord'] = '新規レコードを挿入できませんでした';
$string['course'] = 'コース';
$string['coursecompletion'] = 'コースの完了';
$string['course_instructions_add'] = '"コースを追加/削除する"をクリックすると、この学習プランに新規コースを追加することができます。';
$string['course_instructions_add11'] = '"コースを追加する"をクリックすると、この学習プランに新規コースを追加することができます。';
$string['course_instructions_detail'] = 'どのコースもコースタイトルをクリックして閲覧できます。';
$string['course_instructions_learner'] = 'あなたの学習プランにあるすべてのコースが下に表示されています。';
$string['course_instructions_manager'] = 'あなたのチームメンバーの学習プランにあるすべてのコースが下に表示されています。';
$string['course_instructions_request'] = '"リクエストしたコースをアップデートする"をクリックすると、この学習プランに新規コースを追加するリクエストができます。';
$string['coursename'] = 'コース名';
$string['coursenotfound'] = 'コースが見つかりません';
$string['coursepermissions'] = 'コースの権限';
$string['courseplural'] = 'コース';
$string['coursescomplete'] = 'コースの完了';
$string['coursescompletionhistoryforsubhead'] = '{$a} の前の完了';
$string['coursescompletionhistorysubhead'] = '前の完了コース';
$string['coursesettings'] = 'コース設定';
$string['coursesettingsnotupdated'] = 'コース設定をアップデート中に問題が発生しました';
$string['coursesettingsupdated'] = 'コース設定がアップデートされました';
$string['coursesnotupdated'] = 'あなたのコースのアップデート中に問題が発生しました。';
$string['coursesupdated'] = 'コース設定がアップデートされました';
$string['create'] = '作成';
$string['createnewlearningplan'] = '新規学習プランを作成する';
$string['createplan'] = 'プランを作成する';
$string['createplan_instructions'] = '新規プランを作成するには、プランのタイトル、プランの概要、プラン完了予定日を追加してください。この情報を入力後、"プランを作成する"をクリックしてください。';
$string['currentattachment'] = '現在の添付';
$string['currentlyviewing'] = '現在表示しています';
$string['customworkflowdesc'] = '詳細設定における個々の権限についてのきめ細かいコントロール';
$string['customworkflowname'] = 'カスタムワークフロー';
$string['datecompleted'] = '完了日';
$string['datecreated'] = '作成日';
$string['datestarted'] = '開始日';
$string['decline'] = '拒否する';
$string['declined'] = '拒否されました';
$string['declinedplanrequest'] = 'プラン {$a} のリクエストが却下されました。';
$string['declineplantext'] = 'リクエストされたプランを拒否しようとしていますが、よろしいですか';
$string['defaultobjectivescaledescription'] = '目標完了、目標進行中または目標未開始';
$string['defaultobjectivescalename'] = '完了、進行中、未開始';
$string['defaultpriorityscaledescription'] = '高優先度、中優先度、または低優先度';
$string['defaultpriorityscalename'] = '高, 中, 低';
$string['defaultscalevaluecompleted'] = '完了';
$string['defaultscalevaluehigh'] = '高';
$string['defaultscalevalueinprogress'] = '進行中';
$string['defaultscalevaluelow'] = '低';
$string['defaultscalevaluemedium'] = '中';
$string['defaultscalevaluenotstarted'] = '未開始';
$string['defaultstatus'] = 'デフォルトステータス';
$string['defaultvalue'] = 'デフォルト値';
$string['delete'] = '削除';
$string['deleteattachedevidenceareyousure'] = '本当に添付エビデンスを削除してもよろしいですか?';
$string['deleteattachmentevidence'] = '添付エビデンスを削除する';
$string['deletecheckdptemplate'] = 'この学習プランテンプレートを削除してもよろしいですか？';
$string['deletecheckevidencetype'] = '本当にこのエビデンスタイプを完全に削除してもよろしいですか?';
$string['deletecheckevidencetypeinuse'] = '既存のエビデンスによって使用されます。';
$string['deletecheckobjective'] = 'この目標尺度を完全に削除しても本当によろしいですか？';
$string['deletecheckobjectivevalue'] = 'この目標尺度値を削除しても本当によろしいですか？';
$string['deletecheckpriority'] = 'この優先度尺度を完全に削除しても本当によろしいですか？';
$string['deletecheckpriorityvalue'] = 'この優先度尺度値を削除しても本当によろしいですか？';
$string['deletedefault'] = 'デフォルトテンプレートは削除できません。';
$string['deletedevidencetype'] = 'エビデンスタイプ「 {$a} 」が完全に削除されました。';
$string['deletedobjectivescale'] = '目標尺度"{$a}"が完全に削除されました。';
$string['deletedobjectivescalevalue'] = '目標尺度値"{$a}"が削除されました。';
$string['deletedp'] = '学習プランテンプレートを正常に削除しました';
$string['deletedpriorityscale'] = '優先度尺度"{$a}"が完全に削除されました。';
$string['deletedpriorityscalevalue'] = '優先度尺度値"{$a}"が削除されました。';
$string['deleteevidence'] = 'エビデンスを削除する';
$string['deleteevidenceareyousure'] = '本当にこのエビデンスを削除してもよろしいですか?';
$string['deletelinkedcoursesheader'] = 'プランから"{$a}"を削除しています';
$string['deletelinkedcoursesinstructionslearner'] = 'あなたのプランでは以下のコースがこのコンピテンシーにリンクされています。チェックを入れると、これらのコースが今回はあなたのプランから削除されます。チェックをはずすとあなたのプランにそのまま残ります。';
$string['deletelinkedcoursesinstructionsmanager'] = '{$a} のプランでは以下のコースがこのコンピテンシーにリンクされています。チェックを入れると、これらのコースが今回はプランから削除されます。チェックをはずすとプランにそのまま残ります。';
$string['deletelinkedcoursessubmit'] = 'プランから削除する';
$string['deletelinkedevidenceheader'] = 'リンクエビデンス';
$string['deletelinkedevidencemessage'] = '次のエビデンスのリンクも削除されます。<br />オリジナルのエビデンスは削除されずに学習レコードに保持されます。';
$string['deletemandatory'] = '必須を削除する';
$string['deleteobjective'] = '目標を削除する';
$string['deleteobjectiveareyousure'] = 'この目標を削除してもよろしいですか？';
$string['deleteplan'] = 'プランを削除する';
$string['deny'] = '拒否する';
$string['draft'] = '下書きする';
$string['duedate'] = '期日';
$string['duedatefor'] = '{$a} の期日';
$string['duedatemode'] = '期日';
$string['duedates'] = '期日';
$string['dueinxdays'] = '{$a} 日後に期限';
$string['duetoday'] = '今日が期限';
$string['editdetails'] = '詳細を編集する';
$string['editdetailswithapproval'] = '詳細を編集する（承認が必要です）';
$string['editevidence'] = 'エビデンスを編集する';
$string['editevidencetype'] = 'エビデンスタイプ「 {$a} 」を編集する';
$string['editobjective'] = '目標{$a} を編集する';
$string['editobjectivevalue'] = '目標値を編集する';
$string['editpriority'] = '優先度{$a} を編集する';
$string['editpriorityvalue'] = '優先度値を編集する';
$string['enablelearningplans'] = '学習プランを有効にする';
$string['enablerecordoflearning'] = '学習レコードを有効にする';
$string['enablerecordoflearninginfo'] = 'このオプションでは、このサイトの学習レコード機能を有効  (表示) または無効にできます。

* 「表示」を選択した場合、学習レコードに関連するすべての機能を表示でき、アクセスできます。
* 「無効」を選択した場合、学習レコードは表示されなくなり、アクセスできなくなります。';
$string['enddate'] = '終了日';
$string['error:cannotaddscalevalue'] = 'あなたは使用されている尺度に尺度値を追加することはできません。';
$string['error:cannotupdatecompetencies'] = 'コンピテンシーをアップデートできません';
$string['error:cannotupdatecourses'] = 'コースをアップデートできません';
$string['error:cannotupdateevidence'] = 'エビデンスを更新できません。';
$string['error:cannotupdateobjectives'] = '目標をアップデートできません';
$string['error:cannotupdateprograms'] = 'プログラムをアップデートできません';
$string['error:cannotviewpage'] = 'このページを表示できません';
$string['error:cantcreatecustomworkflow'] = '\'カスタム\'という名前のワークフローはシステムが使用しているため、作成できません';
$string['error:competenciesupdated'] = 'コンピテンシーがアップデートされていません';
$string['error:competencynotfound'] = 'コンピテンシーが見つかりません';
$string['error:competencyproficiencypermission'] = '熟達度をアップデートする権限がありません';
$string['error:competencystatuspermission'] = 'そのコンピテンシーのステータスを変更する権限がありません';
$string['error:couldnotassignnewitem'] = '新規アイテムをプランに割り当てることができませんでした';
$string['error:couldnotfindassigneditem'] = '割り当てられたアイテムがみつかりませんでした';
$string['error:couldnotunassigneditem'] = 'アイテムの割り当てを解除できませんでした';
$string['error:coursecompletionpermission'] = '完了ステータスをアップデートする権限がありません';
$string['error:createcomponents'] = '新規プランテンプレートのコンポーネントを作成中にエラーが発生しました';
$string['error:createnewevidencetype'] = '新しいイベントタイプの作成中にエラーが発生しました。';
$string['error:createnewobjectivescale'] = '新規目標尺度の作成中にエラーが発生しました';
$string['error:createnewpriorityscale'] = '新規優先度尺度の作成中にエラーが発生しました';
$string['error:createobjectivescale'] = '目標尺度を作成中にエラーが発生しました';
$string['error:createobjectivevalue'] = '目標尺度値のレコードを作成中にエラーが発生しました';
$string['error:createpriorityvalue'] = '優先度尺度値のレコードを作成中にエラーが発生しました';
$string['error:creatingobjectivescalevalues'] = '目標尺度値の作成中にエラーが発生しました';
$string['error:creationaftercompletion'] = '完了日が作成日より前になってはいけません';
$string['error:dateformat'] = '日付を日/月/年（dd/mm/yyyy）の形式で入力してください';
$string['error:deletedobjectivescalevalue'] = '目標尺度値の削除中にエラーが発生しました';
$string['error:deletedp'] = '学習プランテンプレートの削除中にエラーが発生しました';
$string['error:deletedpriorityscalevalue'] = '優先後尺度値を削除できませんでした';
$string['error:evidencedeleted'] = 'エビデンスは削除されませんでした。';
$string['error:evidenceidincorrect'] = 'エビデンスIDが正しくありません。';
$string['error:evidencenotfound'] = 'エビデンスが見つかりませんでした。';
$string['error:evidencetypeidincorrect'] = 'エビデンスタイプIDが正しくありません。';
$string['error:incorrectparameters'] = '不正確なパラメーター';
$string['error:invalidcomponent'] = '無効なコンポーネント';
$string['error:invalid_component_id'] = '無効なコンポーネントID';
$string['error:invalidtemplateid'] = '無効なテンプレートID';
$string['error:itemnotinplan'] = 'このアイテムは指定されたプランの一部ではありません。';
$string['error:missingcompetencysettings'] = 'コンピテンシー設定が欠けています';
$string['error:missingcoursesettings'] = 'コース設定が欠けています';
$string['error:missingobjectivesettings'] = '目標設定が欠けています';
$string['error:missingpermissionsetting'] = '許可設定が欠けています';
$string['error:missingprogramsettings'] = 'プログラム設定がありません。';
$string['error:newdptemplate'] = '新規学習プランテンプレートの作成中にエラーが発生しました';
$string['error:nodeleteobjectivescaleassigned'] = 'その目標尺度は既に1つまたは複数のプランテンプレートで割り当てられているため、削除できません';
$string['error:nodeleteobjectivescaleinuse'] = 'その目標尺度は使用中であるため削除できません';
$string['error:nodeleteobjectivescalevaluedefault'] = 'その目標尺度値はデフォルト値であるため削除できません';
$string['error:nodeleteobjectivescalevalueinuse'] = 'その尺度値は尺度が使用中であるため削除できません';
$string['error:nodeletepriorityscaleassigned'] = 'その優先度尺度は既に1つまたは複数のプランテンプレートで割り当てられているため、削除できません';
$string['error:nodeletepriorityscaleinuse'] = 'その優先度尺度は使用中であるため削除できません';
$string['error:nodeletepriorityscalevaluedefault'] = 'その優先度尺度値はデフォルト値であるため削除できません';
$string['error:nodeletepriorityscalevalueinuse'] = 'その尺度値は尺度が使用中であるため削除できません';
$string['error:nopermissiondeletemandatorycomp'] = '必須コンピテンシーを削除する権限がありません';
$string['error:nopermissiondeletemandatorycourse'] = '必須コースを削除する権限がありません';
$string['error:nopermissions'] = 'この操作を実行するのに必要な権限がありません';
$string['error:noprioritiesfound'] = '優先度が見つかりません。まず優先度尺度を作成してください。';
$string['error:noreorderobjectiveinuse'] = '使用中の目標尺度を並べ替えることはできません。';
$string['error:noreorderpriorityinuse'] = '使用中の優先度尺度を並べ替えることはできません。';
$string['error:notemplatewithoutobjectivescale'] = 'テンプレートを作成するには、先に少なくとも1つの目標尺度を作成しなければなりません。';
$string['error:notemplatewithoutpriorityscale'] = 'テンプレートを作成するには、先に少なくとも1つの優先後尺度を作成しなければなりません。';
$string['error:objectivedeleted'] = '目標が削除されませんでした';
$string['error:objectiveidincorrect'] = '目標IDが正しくありません';
$string['error:objectivenotfound'] = '目標が見つかりません';
$string['error:objectivescaledidincorrect'] = '目標尺度IDが正しくありません';
$string['error:objectivescaleidincorrect'] = '目標尺度IDが正しくありません';
$string['error:objectivescalevalueidincorrect'] = '目標尺度値IDが正しくありません';
$string['error:objectivesupdated'] = '目標がアップデートされていません';
$string['error:objectiveupdated'] = '目標がアップデートされていません';
$string['error:planhistory'] = 'エラーが発生し、プラン履歴が見つかりません';
$string['error:priorityscaleidincorrect'] = '優先度尺度IDが正しくありません';
$string['error:priorityscalevalueidincorrect'] = '優先度尺度値IDが正しくありません';
$string['error:problemapproving'] = 'それらのアイテムの承認中に問題が発生しました';
$string['error:propertymustbeset'] = 'プロパティ\'{$a->property}\'はクラス{$a->class}に設定されなければいけません';
$string['error:reactivatedatebeforenow'] = 'エラーが発生しました。指定する新規終了日が現在より前になっています。';
$string['error:recordoflearningdisabled'] = 'このサイトでは学習レコードが有効にされていません。';
$string['error:settingdoesnotexist'] = '設定{$a->action}がコンポーネント{$a->component}に存在しません';
$string['error:templateid'] = '無効なプランテンプレートID';
$string['error:unknownbuttonclicked'] = '不明なボタンがクリックされました';
$string['error:update_competency_settings'] = 'コンピテンシー設定のアップデート中にエラーが発生しました';
$string['error:update_components_enabled'] = 'コンポーネントを有効／無効にする間にエラーが発生しました';
$string['error:update_components_settings'] = 'コンポーネント設定のアップデート中にエラーが発生しました';
$string['error:update_components_sortorder'] = 'コンポーネントの並べ替え中にエラーが発生しました';
$string['error:update_course_settings'] = 'コース設定のアップデート中にエラーが発生しました';
$string['error:updateevidencetype'] = 'イベントタイプの更新中にエラーが発生しました。';
$string['error:update_general_settings'] = '一般設定のアップデート中にエラーが発生しました';
$string['error:updateingrecord'] = 'エラーが発生しました。そのようなリンクタイプはありません';
$string['error:updateobjectivescale'] = '目標尺度のアップデート中にエラーが発生しました';
$string['error:updateobjectivescaleordering'] = '目標尺度の順序付けをアップデートできませんでした';
$string['error:updateobjectivescalevalue'] = '目標尺度値をアップデートできませんでした';
$string['error:update_objective_settings'] = '目標設定のアップデート中にエラーが発生しました';
$string['error:update_plan_settings'] = 'プラン設定のアップデート中にエラーが発生しました';
$string['error:updatepriorityscaleordering'] = '優先度尺度の順序付けをアップデートできませんでした';
$string['error:updatepriorityscalevalue'] = '優先度尺度値をアップデートできませんでした';
$string['error:update_program_settings'] = 'プログラム設定のアップデート中にエラーが発生しました';
$string['error:updatetemplateordering'] = 'プランテンプレートの順序付けをアップデートできませんでした';
$string['error:update_workflow_settings'] = 'ワークフロー設定のアップデート中にエラーが発生しました';
$string['error:updatinglinktype'] = 'エラー：リンクタイプをアップデートできませんでした';
$string['error:updatingpriorityscale'] = '優先度尺度のアップデート中にエラーが発生しました';
$string['error:usernotfound'] = 'ユーザが見つかりません';
$string['eventapprovalapproved'] = 'プラン承認が承認されました。';
$string['eventapprovaldeclined'] = 'プラン承認が拒否されました。';
$string['eventapprovalrequested'] = 'プラン承認がリクエストされました。';
$string['eventcomponentcreated'] = 'プランコンポーネントが作成されました。';
$string['eventcomponentdeleted'] = 'プランコンポーネントが削除されました。';
$string['eventcomponentupdated'] = 'プランコンポーネントが更新されました。';
$string['eventevidencecreated'] = 'エビデンスが作成されました。';
$string['eventevidencedeleted'] = 'エビデンスが削除されました。';
$string['eventevidencetypecreated'] = 'エビデンスタイプが作成されました。';
$string['eventevidencetypedeleted'] = 'エビデンスタイプが削除されました。';
$string['eventevidencetypeupdated'] = 'エビデンスタイプが更新されました。';
$string['eventevidenceupdated'] = 'エビデンスが更新されました。';
$string['eventobjectivescalecreated'] = '目標尺度が作成されました。';
$string['eventobjectivescaledeleted'] = '目標尺度が削除されました。';
$string['eventobjectivescaleupdated'] = '目標尺度が更新されました。';
$string['eventplancompleted'] = 'プラン完了';
$string['eventplancreated'] = 'プランが作成されました。';
$string['eventplandeleted'] = 'プランが削除されました。';
$string['eventplanlistviewed'] = 'プランが閲覧されました。';
$string['eventplanreactivated'] = 'プランが再起動されました。';
$string['eventplanupdated'] = 'プランが更新されました。';
$string['eventplanviewed'] = 'プランが閲覧されました。';
$string['eventpriorityscalecreated'] = '優先度尺度が作成されました。';
$string['eventpriorityscaledeleted'] = '優先度尺度が削除されました。';
$string['eventpriorityscaleupdated'] = '優先度尺度が更新されました。';
$string['eventtemplateupdated'] = 'ワークフローがプランテンプレートで変更されました。';
$string['evidence'] = 'エビデンス';
$string['evidenceadded'] = 'エビデンスが作成されました。';
$string['evidenceattachmentdeleted'] = '添付エビデンスファイルが削除されました。';
$string['evidencecustomfields'] = 'エビデンスカスタムフィールド';
$string['evidencedatecompleted'] = 'エビデンス完了日';
$string['evidencedatecompletedshort'] = 'evidencedatecompleted';
$string['evidencedeleted'] = 'エビデンスが削除されました。';
$string['evidencedescription'] = 'エビデンス説明';
$string['evidencedescriptionshort'] = 'evidencedescription';
$string['evidencefileattachments'] = 'ファイル添付';
$string['evidencefileattachmentsshort'] = 'evidencefileattachments';
$string['evidenceinstitution'] = 'エビデンスインスティテューション';
$string['evidenceinstitutionshort'] = 'evidenceinstitution';
$string['evidence_instructions_add'] = '画面右側の「エビデンスを追加/削除する」ボタンをクリックすることで、あなたはエビデンスを追加することができます。';
$string['evidence_instructions_add11'] = '画面右側の「エビデンスを追加/削除する」ボタンをクリックすることで、あなたはエビデンスを追加することができます。';
$string['evidence_instructions_detail'] = 'タイトルをクリックすることで、あなたはエビデンス詳細を閲覧することができます。';
$string['evidence_instructions_learner'] = 'あなたが関わっている学習プランのエビデンスすべてが以下に表示されます。';
$string['evidence_instructions_manager'] = 'あなたが関わっている学習プランのエビデンスすべてが以下に表示されます。';
$string['evidence_instructions_request'] = '「リクエストエビデンスを更新する」をクリックすることで、あなたはこの学習プランに新しいエビデンスの追加をリクエストすることができます。';
$string['evidenceinuseby'] = 'このエビデンスは次の学習プランコンポーネントによって使用されます。';
$string['evidencelink'] = 'エビデンスリンク';
$string['evidencelinkerror'] = '有効なウェブリンクではありません。';
$string['evidencelinkshort'] = 'evidencelink';
$string['evidencename'] = 'エビデンス名';
$string['evidenceplural'] = 'エビデンス';
$string['evidence_readonly'] = 'エビデンスはリードオンリーです。';
$string['evidencetype'] = 'エビデンスタイプ';
$string['evidencetypeadded'] = 'エビデンスタイプ「 {$a} 」が追加されました。';
$string['evidencetypecreate'] = '新しいエビデンスタイプを追加する';
$string['evidencetypeinuse'] = 'このエビデンスタイプは使用されています。あなたはエビデンスタイプをリネームすることができますが、警告なしに変更した場合、ユーザが混乱する可能性があります。';
$string['evidencetypename'] = '名称';
$string['evidencetypes'] = 'エビデンスタイプ';
$string['evidencetypeupdated'] = 'エビデンスタイプ「 {$a} 」が更新されました。';
$string['evidencetypex'] = 'エビデンスタイプ「 {$a} 」';
$string['evidenceupdated'] = 'エビデンスが更新されました。';
$string['evidenceview'] = 'エビデンスを表示する';
$string['explainobjscalevals'] = '列ごとに1つの値（高いものから低いものへ）';
$string['explainpriorityscalevals'] = '列ごとに1つの優先度（高いものから低いものへ）';
$string['filterbystatus'] = 'ステータスでフィルタをかける';
$string['general'] = '一般';
$string['generalsettings'] = '一般設定';
$string['globallearningplansettings'] = '一般学習プラン設定';
$string['globalsettings'] = '一般設定';
$string['hidden'] = '非表示';
$string['historyforcompetencyx'] = 'コンピテンシー「 {$a}} 」の履歴';
$string['includecompleted'] = '完了コンピテンシーを含む';
$string['includerelatedcourses'] = 'リンク済みコースを含む';
$string['inprogress'] = '進行中';
$string['instances'] = '事例';
$string['invalidnumeric'] = '数値は（セットでない）数字でなければいけません';
$string['itemapproval'] = 'アイテムの承認';
$string['item-request-manager-long'] = '{$a->learner}が"{$a->plan}": {$a->data}の新規学習プランアイテムの承認をリクエストしました';
$string['item-request-manager-short'] = '{$a->learner}からのアイテム承認のリクエスト';
$string['items'] = 'アイテム';
$string['latestcommentby'] = '最新コメント提供者';
$string['launchcourse'] = 'コースを開始する';
$string['launchprogram'] = 'プログラムを開始する';
$string['learner'] = '学習者';
$string['learning'] = '学習';
$string['learningplan'] = '学習プラン';
$string['learningplan:name:tab'] = '学習プラン: {$a->name} - {$a->tab}';
$string['learningplans'] = '学習プラン';
$string['learningplansdisabled'] = 'このサイトでは学習プランは有効にされていません。';
$string['linkedcompetencies'] = 'リンクされたコンピテンシー';
$string['linkedcourses'] = 'リンクされたコース';
$string['linkedobjectives'] = 'リンクされた目標';
$string['linkedx'] = 'リンクされた{$a}';
$string['linktoobjectivevalues'] = 'この目標尺度の尺度値を表示／編集するには、<a href="view.php?id={$a}">ここをクリック</a>してください。';
$string['linktopriorityvalues'] = 'この優先度尺度の尺度値を表示／編集するには、<a href="view.php?id={$a}">ここをクリック</a>してください。';
$string['linktype'] = 'リンクタイプ';
$string['manageplans'] = 'プランを管理する';
$string['manager'] = 'マネージャー';
$string['managerdrivenworkflowdesc'] = 'マネージャーがスタッフの学習プランにコンテンツを割り当てます。ユーザはコンテンツの追加をリクエストできますが、マネージャーの承認が必要となります。';
$string['managerdrivenworkflowname'] = 'マネージャー主導のワークフロー';
$string['managetemplates'] = 'テンプレートを管理する';
$string['mandatory'] = '必須';
$string['manualcomplete'] = '\'完全\'な権限を持つユーザにより手動で';
$string['manuallycreated'] = '手動作成プラン';
$string['markplancomplete'] = 'プラン {$a} の完了をマークする';
$string['missingobjectivescalevaluename'] = '目標尺度値の名前が必要です';
$string['missingpriorityscalevaluename'] = '優先度尺度値の名前が欠けています';
$string['na'] = 'N/A';
$string['name'] = '名前';
$string['namelink'] = '名称 (link)';
$string['newtemplate'] = '新しいテンプレート';
$string['nochanges'] = '変更はありません';
$string['noclassfileforcomponent'] = 'クラスファイル\'{$a->classfile}\'がコンポーネント\'{$a->component}\'に見つかりませんでした';
$string['noclassfileforrole'] = 'クラスファイル\'{$a->classfile}\'が\'{$a->role}\'のロールに見つかりませんでした';
$string['noclassfileforworkflow'] = 'クラスファイル\'{$a->classfile}\'がワークフロー\'{$a->workflow}\'に見つかりませんでした';
$string['noclassforcomponent'] = 'クラス\'{$a->class}\'がコンポーネント\'{$a->component}\'に存在しません。';
$string['noclassforrole'] = 'クラス\'{$a->class}\'がロール\'{$a->role}\'に存在しません';
$string['noclassforworkflow'] = 'クラス\'{$a->class}\'がワークフロー\'{$a->workflow}\'に存在しません';
$string['nocomments'] = 'コメントがありません';
$string['nocompetencies'] = 'コンピテンシーがありません';
$string['nocourses'] = 'コースがありません';
$string['nodeleteevidencetypeinuse'] = '使用されているため、エビデンスタイプ「 {$a} 」を削除することはできません。';
$string['noduedate'] = '期日がありません';
$string['noevidencelink'] = 'このエビデンスのリンクはありません。';
$string['noevidencetypesdefined'] = '定義されたエビデンスタイプはありません。';
$string['noitemsrequiringapproval'] = '承認を要求しているアイテムはありません';
$string['nolinkedcompetencies'] = 'リンクされたコンピテンシーはありません。';
$string['nolinkedcourses'] = 'リンクされたコースはありません。';
$string['nolinkedobjectives'] = 'リンクされた目標はありません。';
$string['nolinkedx'] = 'リンクされた{$a} はありません。';
$string['nomanager'] = 'あなたのプロファイルポジションに割り当てられたマネージャーはいません';
$string['none'] = 'なし';
$string['nonsensicalachievedvalues'] = '警告：あなたはこの尺度で、達成されていない値を下回る値を達成しています。尺度は最も達成されたものが最上部に、最も達成されていないものが最下部に並ぶよう順序づけられていなければなりません。';
$string['noobjectives'] = '目標がありません。';
$string['noobjectivescales'] = '目標を使用するには目標尺度をセットアップしてください';
$string['noobjectivescalevalues'] = 'この目標尺度に定義された目標尺度値はありません。';
$string['noobjectivesdefined'] = '定義された目標がありません';
$string['nopermission'] = 'その操作を実行する権限がありません';
$string['noplans'] = '計画がありません...';
$string['noprioritiesdefined'] = '定義された優先度がありません';
$string['nopriorityscales'] = '優先度を使用するには優先度尺度をセットアップしてください';
$string['nopriorityscalevalues'] = 'この優先度尺度に定義された優先度尺度値はありません。';
$string['noprograms'] = 'プログラムがありません。';
$string['notcompleted'] = '未完了';
$string['noteduedateswrongformat'] = '注意：示された予定日フィールドがアップデートされませんでした：フォーマットが正しくありません';
$string['noteduedateswrongformatorrequired'] = '注意：示された予定日フィールドがアップデートされませんでした：フォーマットが必要、または正しくありません';
$string['notemplates'] = '作成されたプランテンプレートはありません';
$string['notemplatesetup'] = 'セットアップされたプランテンプレートはまだありません';
$string['nox'] = '{$a} がありません。';
$string['numaffectedusers'] = '影響を受けたユーザ';
$string['numberoflinkedcourses'] = 'コース';
$string['numberoflinkedevidence'] = 'エビデンス';
$string['objective'] = '目標';
$string['objectiveapproved'] = '目標の承認';
$string['objectivecompletelonglearner'] = '{$a->userfrom}が目標"{$a->objective}"を完了済みに変更しました';
$string['objectivecompletelonglearnerhtml'] = '学習プラン「 {$a->planhtml} 」内で達成する目標「" {$a->objectivehtml} "」 を {$a->userfromhtml} が変更しました。';
$string['objectivecompletelongmanager'] = '{$a->userfrom}が学習プラン"{$a->plan}"で目標"{$a->objective}"を完了済みに変更しました';
$string['objectivecompletelongmanagerhtml'] = '学習プラン「 {$a->planhtml} 」内で達成する目標「 {$a->objectivehtml} 」 を {$a->userfromhtml} が変更しました。';
$string['objectivecompleteshortlearner'] = '目標"{$a}"を完了しました';
$string['objectivecompleteshortmanager'] = '{$a} が目標を完了しました';
$string['objectivecourse'] = '割り当てられたコース';
$string['objectivecreated'] = '目標が作成されました';
$string['objectivedeleted'] = '目標が削除されました';
$string['objectivedeletelonglearner'] = '{$a->userfrom}が学習プラン"{$a->plan}"の目標"{$a->objective}"を削除しました';
$string['objectivedeletelonglearnerhtml'] = '学習プラン「 {$a->planhtml} 」内で達成する目標「 {$a->objective} 」 を {$a->userfromhtml} が削除しました。';
$string['objectivedeletelongmanager'] = '{$a->userfrom}が学習プラン"{$a->plan}"の目標"{$a->objective}"を削除しました';
$string['objectivedeletelongmanagerhtml'] = '学習プラン「 {$a->planhtml} 」内で達成する目標「 {$a->objective} 」 を {$a->userfromhtml} が削除しました。';
$string['objectivedeleteshortlearner'] = '目標"{$a}"が削除されました';
$string['objectivedeleteshortmanager'] = '{$a} が目標を削除しました';
$string['objectivedescription'] = '目標の説明';
$string['objectiveduedate'] = '目標の予定日';
$string['objectiveeditlonglearner'] = '{$a->userfrom}が目標"{$a->objective}"のために{$a->field}を編集しました';
$string['objectiveeditlonglearnerhtml'] = '学習プラン「 {$a->planhtml} 」内の目標「 {$a->objectivehtml} 」 の {$a->field} を {$a->userfromhtml} が編集しました。';
$string['objectiveeditlongmanager'] = '{$a->userfrom}が学習プラン"{$a->plan}"の目標"{$a->objective}"のために{$a->field}を編集しました';
$string['objectiveeditlongmanagerhtml'] = '学習プラン「 {$a->planhtml} 」内の目標「 {$a->objectivehtml} 」 の {$a->field} を {$a->userfromhtml} が編集しました。';
$string['objectiveeditshortlearner'] = '目標"{$a}"が編集されました';
$string['objectiveeditshortmanager'] = '{$a} が目標を編集しました';
$string['objectivefullname'] = '目標のタイトル';
$string['objectiveincompletelonglearner'] = '{$a->userfrom}が学習プラン"{$a->plan}"の目標"{$a->objective}"を未完了に変更しました';
$string['objectiveincompletelonglearnerhtml'] = '学習プラン「 {$a->planhtml} 」内で保留する目標「 {$a->objectivehtml} 」 を {$a->userfromhtml} が変更しました。';
$string['objectiveincompletelongmanager'] = '{$a->userfrom}が学習プラン"{$a->plan}"で目標"{$a->objective}"を未完了に変更しました';
$string['objectiveincompletelongmanagerhtml'] = '学習プラン「 {$a->planhtml} 」内で保留する目標「 {$a->objectivehtml} 」 を {$a->userfromhtml} が変更しました。';
$string['objectiveincompleteshortlearner'] = '目標"{$a}"が未完了です';
$string['objectiveincompleteshortmanager'] = '{$a} には未完了の目標があります';
$string['objective_instructions_add'] = '"新規目標を追加する"をクリックすると、この学習プランに新規目標を追加することができます。';
$string['objective_instructions_add11'] = '"新規目標を追加する"をクリックすると、この学習プランに新規目標を追加することができます。';
$string['objective_instructions_detail'] = '目標のタイトルをクリックすれば、どの目標でも表示できます。';
$string['objective_instructions_learner'] = 'あなたの学習プランを構成するすべての目標が下に表示されています。';
$string['objective_instructions_manager'] = 'チームメンバーの学習プランを構成するすべての目標が下に表示されています。';
$string['objective_instructions_request'] = '"リクエストされた目標をアップデートする"をクリックすると、この学習プランに新規目標を追加するようリクエストできます。';
$string['objectivename'] = '目標の名前';
$string['objectivenewlonglearner'] = '{$a->userfrom}が新規目標"{$a->objective}"を学習プラン"{$a->plan}"に割り当てました';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} が学習プラン「 {$a->planhtml} 」に新しい目標「 {$a->objectivehtml} 」を割り当てました。';
$string['objectivenewlongmanager'] = '{$a->userfrom}が学習プラン"{$a->plan}"で新規目標"{$a->objective}"を作成しました';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} が学習プラン「 {$a->planhtml} 」に新しい目標「 {$a->objectivehtml} 」を割り当てました。';
$string['objectivenewshortlearner'] = '新規目標"{$a}"が割り当てられました';
$string['objectivenewshortmanager'] = '{$a} が新規目標を作成しました';
$string['objectivepermissions'] = '目標の権限';
$string['objectiveplural'] = '目標';
$string['objectivepriority'] = '目標の優先度';
$string['objectives'] = '目標';
$string['objectivescale'] = '目標尺度';
$string['objectivescaleadded'] = '目標尺度"{$a}"が追加されました';
$string['objectivescaleassign'] = '目標尺度';
$string['objectivescaleassign_help'] = '# 目標尺度
目標尺度は目標を測定するクライテリアを定義します。これは値を追加する尺度の名前です。';
$string['objectivescaledefault'] = 'デフォルト値';
$string['objectivescaledefault_help'] = '# デフォルト値
**デフォルト値**は、学習者またはマネージャーが学習プランの目標を最初に追加した時にその目標に自動的に割り当てられる値です。';
$string['objectivescaledefaultupdated'] = '尺度のデフォルト値がアップデートされました';
$string['objectivescaleinuse'] = 'この尺度は使用中です（ユーザがこの尺度の値でマークしたアイテムをもっています）。データの一貫性を維持するため、尺度値を作成、並べ替え、削除することはできません。尺度値の名前を変えることはできますが、これにより目標ステータスが警告なしに変更された場合、他のユーザに混乱を招く恐れがあります。';
$string['objectivescalename'] = '目標尺度名';
$string['objectivescalename_help'] = '# 目標尺度名
学習プランで使用される目標尺度の名前です。';
$string['objectivescales'] = '目標尺度';
$string['objectivescalesdisabledtemplateinuse'] = '注意：目標尺度を変更することはできません－このテンプレートを使用中のプランがあります';
$string['objectivescaleupdated'] = '目標尺度"{$a}"がアップデートされました';
$string['objectivescalevalueachieved'] = '達成';
$string['objectivescalevalueachieved_help'] = '# 達成しました
**達成しました**をチェックすると、学習者が目標を達成したことを示すのにこの目標尺度値が使用されます。
達成の程度に応じて、複数の値を**達成しました**とマークすることもできます。';
$string['objectivescalevalueadded'] = '目標尺度値"{$a}"が追加されました';
$string['objectivescalevalueid'] = '目標の熟達度';
$string['objectivescalevalueidnumber'] = '尺度値ID番号';
$string['objectivescalevalueidnumber_help'] = '# 尺度値ID番号
尺度ID番号は尺度値を表すのに使用するユニークな番号です。';
$string['objectivescalevaluename'] = '尺度値の名前';
$string['objectivescalevaluename_help'] = '# 尺度値名
**尺度値名**は、追加または編集中の目標尺度値の名前です。
尺度値は学習プランの目標を測定するのに使用されます。尺度値は必要に応じていくつでも追加できます。';
$string['objectivescalevaluenumeric'] = '目標尺度の数値';
$string['objectivescalevaluenumeric_help'] = '# 目標尺度値数値
**目標尺度値数値**では、尺度値に対し説明（名前）とともに数値を割り当てることができます。';
$string['objectivescalevalues'] = '目標尺度値';
$string['objectivescalevalues_help'] = '新しい目標尺度の値一覧を高いものから低いものへの順で入力してください (1行あたり1件の値)。

例えば、次のようになります:

<p class="indent">
 <em> 高<br />中<br />低</em>
</p>';
$string['objectivescalevalueupdated'] = '目標尺度値"{$a}"がアップデートされました';
$string['objectivescalex'] = '目標尺度"{$a}"';
$string['objectivesettings'] = '目標の設定';
$string['objectivesmet'] = '目標が達成されました';
$string['objectivesnotupdated'] = '目標がアップデートされませんでした';
$string['objectivesscalecreate'] = '新規目標尺度を追加する';
$string['objectivesupdated'] = '目標がアップデートされました';
$string['objectivetitle'] = '目標のタイトル';
$string['objectiveupdated'] = '目標がアップデートされました';
$string['objectivevalues'] = '目標の値';
$string['on'] = 'オン';
$string['optional'] = '任意';
$string['options'] = 'オプション';
$string['overdue'] = '期日が過ぎています！';
$string['overview'] = '概観';
$string['pendingapproval'] = '承認を保留しています';
$string['pendingitems'] = '承認を保留しています';
$string['pendingitemsx'] = '<a href="{$a->link}" title="承認を求めているプランアイテム({$a->count})"><span class="redfont">保留中({$a->count})</span></a>';
$string['pendingremoval'] = '削除を保留しています';
$string['plan'] = 'プラン';
$string['plan:accessanyplan'] = 'いかなるユーザのプランにもアクセスする';
$string['plan:accessplan'] = 'プランにアクセスする';
$string['planactivated'] = 'プラン「 {$a} 」が有効化されました。';
$string['plan:add'] = 'プランを追加する';
$string['plan-add-learner-long'] = '新規学習プラン"{$a->plan}"が{$a->manager}により割り当てられました';
$string['plan-add-learner-short'] = '新規プラン"{$a->plan}"が割り当てられました';
$string['planapproved'] = 'プラン"{$a}"が承認されました';
$string['planapprovedby'] = 'プラン「 {$a->name} 」は {$a->user} によって承認されました';
$string['plan-approve-learner-long'] = '学習プラン"{$a->plan}"の承認リクエストが許可されました';
$string['plan-approve-learner-short'] = '新規プラン"{$a->plan}"が承認されました';
$string['planautocompleteddate'] = 'このプランは終了日が過ぎたため、自動的に完了しました。';
$string['planautocompleteditems'] = 'このプランは含まれるすべてのアイテムが完了したため自動的に完了しました。';
$string['plan:cancreateplancohort'] = 'オーディエンスのプランを作成する';
$string['plan:canselectplantemplate'] = 'プランテンプレートを選択する';
$string['plancomplete'] = 'プランを完了する';
$string['plancompleted'] = 'このプランは完了としてマークされました。もはや編集することはできません。またすべてのステータス表示はプランの完了時にステータスを表示します。';
$string['plancompletefail'] = 'プラン"{$a}"に完了のマークを試みている間に問題が発生しました';
$string['plan-complete-manager-long'] = '{$a->learner}が学習プラン"{$a->plan}"を完了しました';
$string['plan-complete-manager-short'] = '{$a->learner}がプランを完了しました';
$string['plancompletesuccess'] = 'プラン{$a} を正常に完了しました';
$string['plan:configureplans'] = 'プランテンプレートを設定する';
$string['plancreatefail'] = 'プラン"{$a}"を作成できませんでした';
$string['plancreatesuccess'] = 'プランが正常に作成されました';
$string['plandeclined'] = 'プラン"{$a}"が拒否されました';
$string['plandeclinedby'] = 'プラン「 {$a->name} 」は {$a->user} によって拒否されました';
$string['plandeclinedtryagain'] = 'このプランは拒否されました。ご希望であれば、変更を加えてプランの承認をもう一度リクエストしてください。';
$string['plan-decline-learner-long'] = '学習プラン"{$a->plan}"の承認リクエストが拒否されました';
$string['plan-decline-learner-short'] = '新規プランの承認リクエストが拒否されました';
$string['plandeletefail'] = 'プラン"{$a}"を削除できませんでした';
$string['plandeletesuccess'] = 'プラン"{$a}"を正常に削除しました';
$string['plandescription'] = 'プランの説明';
$string['plandetails'] = 'プランの詳細';
$string['plan-duedate-update-learner-long'] = '学習プラン"{$a->plan}"の期日が変更されました';
$string['plan-duedate-update-learner-short'] = 'プランの期日が変更されました';
$string['plan-duedate-update-manager-long'] = '{$a->learner}の学習プラン"{$a->plan}"の期日が変更されました';
$string['plan-duedate-update-manager-short'] = '{$a->learner}がプランの期日を変更しました';
$string['plan-due-learner-long'] = '学習プラン"{$a->plan}"が{$a->numdays}日後に期限切れとなります';
$string['plan-due-learner-short'] = 'プラン"{$a->plan}"が{$a->numdays}日後に期限切れとなります';
$string['plan-due-today-learner-long'] = '学習プラン"{$a->plan}"が今日期限切れとなります';
$string['plan-due-today-learner-short'] = 'プラン"{$a->plan}"が今日期限切れとなります';
$string['plan:editownsiteevidence'] = '自分のサイトレベルエビデンスを編集する';
$string['plan:editsiteevidence'] = 'サイトレベルエビデンスを編集する';
$string['plan:evidencemanagecustomfield'] = 'エビデンスアイテムのカスタムフィールドを管理する';
$string['planhasunapproveditem'] = 'このプランには下書きがあります：';
$string['planhasunapproveditems'] = 'このプランには下書きがあります：';
$string['planidnotfound'] = '\'{$a}\'のプランIDが見つかりません';
$string['planinstructions'] = 'あなたの現在の学習プランと完了した学習プランが下に表示されています。';
$string['planinstructions_add'] = '新規学習プランを作成するには、画面右にある"新規学習プランを作成する"をクリックしてください。';
$string['plan_instructions_delete'] = '"プランの削除"ボタンをクリックすると、この学習プランを削除することができます。';
$string['plan_instructions_edit'] = '"詳細を編集する"ボタンをクリックすると、学習プランのタイトル、概要、完了日を変更できます。';
$string['plan_instructions_learner'] = '以下はあなたの学習プランの概要です。';
$string['plan_instructions_manager'] = '以下はあなたのチームメンバーの学習プランの概要です。';
$string['planinstructions_noadd'] = 'あなたには現在、学習プランを作成するためのパーミッションがありません。';
$string['planinstructionsuser'] = '{$a}の現在の学習プランと完了した学習プランが以下に表示されています。';
$string['plan:manageanyplan'] = 'ユーザプランを管理する';
$string['plan:manageevidencetypes'] = 'エビデンスタイプを管理する';
$string['plan:manageobjectivescales'] = '目標尺度を管理する';
$string['plan:managepriorityscales'] = '優先度尺度を管理する';
$string['planmarkedcomplete'] = 'プランの完了条件';
$string['planname'] = 'プラン名';
$string['plan-newcomment-learner-long'] = '{$a->manager}が学習プラン"{$a->plan}"にコメントしました';
$string['plan-newcomment-learner-short'] = '{$a->manager}がプランにコメントしました';
$string['plan-newcomment-manager-long'] = '{$a->learner}が学習プラン"{$a->plan}"にコメントしました';
$string['plan-newcomment-manager-short'] = '{$a->learner}がプランにコメントしました';
$string['plannotactivated'] = 'プランが有効化されていません。';
$string['plannotapproved'] = 'このプランはまだ承認されていません';
$string['plan-overdue-learner-long'] = '学習プラン"{$a->plan}"が期日を過ぎています';
$string['plan-overdue-learner-short'] = 'プラン"{$a->plan}"が期日を過ぎています';
$string['plan-overdue-manager-long'] = '{$a->learner}の学習プラン"{$a->plan}"が期日を過ぎています';
$string['plan-overdue-manager-short'] = '{$a->learner}のプランが期日を過ぎています';
$string['planpermissions'] = 'プランの権限';
$string['planreactivate'] = 'プランを再起動する';
$string['planreactivatefail'] = 'プラン"{$a}"の再起動を試みている間に問題が発生しました';
$string['plan-reactivate-learner-long'] = '学習プラン"{$a->plan}"が{$a->manager}により再起動されました';
$string['plan-reactivate-learner-short'] = 'プラン"{$a->plan}"が再起動されました';
$string['plan-reactivate-manager-long'] = '{$a->learner}が学習プラン"{$a->plan}"を再起動しました';
$string['plan-reactivate-manager-short'] = '{$a->learner}がプランを再起動しました';
$string['planreactivatesuccess'] = 'プラン{$a} を正常に再起動しました';
$string['plan-remove-learner-long'] = '学習プラン"{$a->plan}"が{$a->manager}により削除されました';
$string['plan-remove-learner-short'] = 'プラン"{$a->plan}"が削除されました';
$string['plan-remove-manager-long'] = '{$a->learner}が学習プラン"{$a->plan}"を削除しました';
$string['plan-remove-manager-short'] = '{$a->learner}がプランを削除しました';
$string['plan-request-learner-long'] = '新規学習プラン"{$a->plan}"の承認をリクエストしました';
$string['plan-request-learner-short'] = '新規プラン承認リクエスト';
$string['plan-request-manager-long'] = '{$a->learner}が新規学習プラン"{$a->plan}"の承認をリクエストしました';
$string['plan-request-manager-short'] = '{$a->learner}からの新規プラン承認リクエスト';
$string['plansettings'] = 'プラン設定';
$string['planstatus'] = 'プランステータス';
$string['planstatusunapproved'] = '承認されませんでした';
$string['plantemplate'] = 'プランテンプレート';
$string['planupdatecancelled'] = 'プランのアップデートが取り消されました';
$string['planupdatefail'] = 'プランのアップデートが失敗しました';
$string['planupdatesuccess'] = 'プランが正常にアップデートされました';
$string['pluginname'] = '学習プラン';
$string['priorities'] = '優先度';
$string['priority'] = '優先度';
$string['prioritymode'] = '優先度';
$string['priorityof'] = '{$a} の優先度';
$string['priorityscale'] = '優先度尺度';
$string['priorityscaleadded'] = '優先度尺度"{$a}"が追加されました';
$string['priorityscaleassign'] = '優先尺度割り当て';
$string['priorityscaleassign_help'] = '# 優先度尺度
**優先度尺度**は、現在作業している優先度尺度の名前です。';
$string['priorityscalecreate'] = '新規優先度尺度を追加する';
$string['priorityscaledefault'] = 'デフォルト値';
$string['priorityscaledefault_help'] = '**デフォルト値**は、優先度尺度が学習プランに最初に表示された時に学習プランのアイテムに自動的に割り当てられる値です。優先度は学習プランでアクティブになった後は、学習者またはマネージャによる変更が可能です。';
$string['priorityscaledefaultupdated'] = '尺度のデフォルト値がアップデートされました';
$string['priorityscaleinuse'] = 'この尺度は使用中です（ユーザがこの尺度の値でマークしたアイテムをもっています）。データの一貫性を維持するため、尺度値を作成、並べ替え、削除することはできません。尺度値の名前を変えることはできますが、これにより優先度が警告なしに変更された場合、ユーザに混乱を招く恐れがあります。';
$string['priorityscalename'] = '優先尺度名';
$string['priorityscalename_help'] = '# 優先度尺度名
学習プランで使用される優先度尺度の名前です。';
$string['priorityscales'] = '優先度尺度';
$string['priorityscalesdisabledtemplateinuse'] = '注意：優先度尺度を変更できません－このテンプレートを使用中のプランがあります';
$string['priorityscaleupdated'] = '優先度尺度"{$a}"がアップデートされました';
$string['priorityscalevalueadded'] = '優先度尺度値"{$a}"が追加されました';
$string['priorityscalevalueidnumber'] = '尺度値ID番号';
$string['priorityscalevalueidnumber_help'] = '# 尺度値ID番号
尺度ID番号は、尺度値を表すために使うユニークな番号です。';
$string['priorityscalevaluename'] = '尺度値の名前';
$string['priorityscalevaluename_help'] = '# 尺度値名
**尺度値名**は、特定の優先度尺度に追加する値またはそこで編集する値の名前です。
尺度値は学習プランアイテムの優先度を定義するために使います。必要に応じて尺度値はいくつでも追加することができます。';
$string['priorityscalevaluenumeric'] = '優先度尺度の数値';
$string['priorityscalevaluenumeric_help'] = '# 優先度尺度値数値
**優先度尺度値数値**では、この尺度値に説明（名前）とともに数値も割り当てることができます。';
$string['priorityscalevalues'] = '優先尺度値';
$string['priorityscalevalues_help'] = '# 尺度値
新規優先度尺度に値を入力していきます（行ごとに1つの優先度を入力します）。値は高いものから低いものへの順番で入力してください。例：
* 高
中
低 *';
$string['priorityscalevalueupdated'] = '優先度尺度値"{$a}"がアップデートされました';
$string['priorityscalex'] = '優先度尺度"{$a}"';
$string['priorityvalues'] = '優先度尺度';
$string['proficiency'] = '熟達度';
$string['program'] = 'プログラム';
$string['program_instructions_add'] = '"プログラムを追加/削除する"をクリックすると、この学習プランに新規プログラムを追加できます。';
$string['program_instructions_add11'] = '"プログラムを追加する"をクリックすると、この学習プランに新規プログラムを追加できます。';
$string['program_instructions_detail'] = 'プログラムのタイトルをクリックするとどのプログラムも閲覧できます。';
$string['program_instructions_learner'] = 'あなたの学習プランを構成するすべてのプログラムが以下に表示されています。';
$string['program_instructions_manager'] = 'あなたのチームメンバーの学習プランを構成するすべてのプログラムが下に表示されています。';
$string['program_instructions_request'] = '"リクエストするプログラムをアップデートする"をクリックすると、この学習プランに新規プログラムを追加するリクエストができます';
$string['programname'] = 'プログラム名';
$string['programnotfound'] = 'プログラムが見つかりません';
$string['programpermissions'] = 'プログラムの権限';
$string['programplural'] = 'プログラム';
$string['programscompletionhistoryforsubhead'] = '{$a} の前の完了プログラム';
$string['programscompletionhistorysubhead'] = '前の完了プログラム';
$string['programsettings'] = 'プログラム設定';
$string['programsupdated'] = 'プログラム設定が更新されました。';
$string['progress'] = '進捗';
$string['reactivate'] = '再起動する';
$string['reactivateplantext'] = 'このプランを変更したい、または使い続けたい場合は再起動しなければいけません。<br />このプランを<a href="{$a}">再起動する</a>.';
$string['reasonapprovedplanrequest'] = 'プランの承認に関して挙げられた理由: {$a}';
$string['reasondeclinedplanrequest'] = 'プランの却下に関して挙げられた理由: {$a}';
$string['reasonforapprovedecline'] = '{$a} の承認/却下理由';
$string['reasongivenfordecision'] = 'この決定に関して挙げられた理由: {$a}';
$string['recordoflearning'] = '学習レコード';
$string['recordoflearningcertifications'] = '学習レコード: 認証';
$string['recordoflearningcertificationshistory'] = '学習レコード: 前の認証';
$string['recordoflearningcompetencies'] = '学習レコード: コンピテンシー';
$string['recordoflearningcourses'] = '学習レコード: コース';
$string['recordoflearningcoursescompletionhistory'] = '学習レコード: コース完了履歴';
$string['recordoflearningevidence'] = '学習エビデンスレコード';
$string['recordoflearningobjectives'] = '学習レコード: 目標';
$string['recordoflearningprograms'] = '学習レコード: プログラム';
$string['recordoflearningprogramscompletionhistory'] = '学習レコード: プログラム完了履歴';
$string['recordoflearningprogramsrecurring'] = '学習レコード：自動更新プログラム';
$string['remove'] = '{$a} を削除する';
$string['removedx'] = '{$a} を削除しました';
$string['removeselected'] = '選択したものを削除する';
$string['request'] = 'リクエスト';
$string['requestapproval'] = '承認をリクエストする';
$string['requestapprove'] = 'リクエストが承認されました';
$string['requestdecline'] = 'リクエストが拒否されました';
$string['requestednewobjective'] = '新規目標リクエストを追加する';
$string['requestnotapprove'] = 'そのリクエストを承認しようとしている間に問題が発生しました';
$string['requestnotdecline'] = 'そのリクエストを拒否しようとしている間に問題が発生しました';
$string['requestremoval'] = 'リクエストの削除';
$string['required'] = '必須';
$string['review'] = 'レビュー';
$string['reviewitemstext'] = '添付プランに加えられた変更をもう一度見直してください';
$string['reviewplantext'] = '添付プランをもう一度見直してください';
$string['role'] = 'ロール';
$string['rpl'] = '以前の学習の承認';
$string['rplupdated'] = '以前の学習の承認がアップデートされました';
$string['save'] = '保存';
$string['scales'] = '優先度尺度';
$string['scaleslocked'] = 'このテンプレートは使用中であるため、尺度を変更するとデータの一貫性が損なわれます。そのため優先度尺度と目標尺度はロックされており、ワークフローに変更があってもアップデートされません。';
$string['selectanevidencetype'] = 'エビデンスタイプを選択する';
$string['selectasdefault'] = '{$a} をデフォルトとして選択する';
$string['selectedlinkedcompetenciesremovedfromcourse'] = '選択済みのリンクされたコンピテンシーがこのコースから削除されました';
$string['selectedlinkedcoursesremovedfromcompetency'] = '選択済みのリンクされたコースがこのコンピテンシーから削除されました';
$string['selectedlinkedcoursesremovedfromobjective'] = '選択済みのリンクされたコースがこの目標から削除されました';
$string['selectedlinkedevidenceremovedfromcompetency'] = '選択されたリンクエビデンスはこのコンピテンシーから削除されました。';
$string['selectedlinkedevidenceremovedfromcourse'] = '選択されたリンクエビデンスはこのコースから削除されました。';
$string['selectedlinkedevidenceremovedfromobjective'] = '選択されたリンクエビデンスはこの目標から削除されました。';
$string['selectedlinkedevidenceremovedfromprogram'] = '選択されたリンクエビデンスはこのプログラムから削除されました。';
$string['selectlinked'] = 'リンクされた {$a->name} {$a->component} を選択する';
$string['sendapprovalrequest'] = '承認リクエストを送信する';
$string['set'] = '設定する';
$string['setcompetencystatus'] = 'コンピテンシーステータスを設定する';
$string['setcompletionstatus'] = '完了ステータスを設定する';
$string['setdefaultstatus'] = '新たに承認されたコンピテンシーをデフォルトステータスに割り当てる';
$string['setduedate'] = '期日を設定する';
$string['setpriority'] = '優先度を設定する';
$string['setproficiency'] = 'ステータスを設定する';
$string['setstatusicon'] = 'ステータスを設定する';
$string['setting'] = '設定';
$string['signoff'] = 'サインオフ';
$string['simpleworkflow'] = '単純ワークフロー設定';
$string['startdate'] = '開始日';
$string['status'] = 'ステータス';
$string['statusof'] = '{$a} のステータス';
$string['teammembers'] = 'チームメンバー';
$string['templatecomponentsettings'] = 'コンポーネント設定';
$string['templatecomponentsettings_help'] = '# コンポーネントの設定
**コンポーネントの設定**では、学習プランのコンポーネントの表示／非表示、および表示の順序を定義できます。
コンポーネントを学習プランテンプレートから削除するには、**非表示にする**をクリックしてください。
コンポーネントの順序を変更するには上下の矢印を使ってください。';
$string['templateenddate'] = 'プランテンプレート終了日';
$string['templateenddate_help'] = '# 終了日
カレンダーアイコンをクリックして、学習プランテンプレートの**終了日**選択してください。';
$string['templateinstances'] = 'テンプレートインスタンス';
$string['thefollowingitemsarepending_p'] = 'このプランには以下の保留中のアイテムが含まれています：';
$string['thefollowingitemsarepending_s'] = 'このプランには以下の保留中のアイテムが含まれています：';
$string['thefollowingitemsrequireyourapproval_p'] = 'このプランにはあなたの承認を求めている新規アイテムが含まれています：';
$string['thefollowingitemsrequireyourapproval_s'] = 'このプランにはあなたの承認を求めている新規アイテムが含まれています：';
$string['timeproficient'] = '能力が達成されました';
$string['timeproficient_help'] = 'ユーザの能力達成日付を記録することを許可します。このフィールドは完全にオプションですが、熟達ステータスの選択時に現在の日付にデフォルト設定されます。';
$string['todb_competencysettingerror'] = 'コンピテンシー設定のアップデート中にエラーが発生しました';
$string['todb_coursesettingerror'] = 'コース設定のアップデート中にエラーが発生しました';
$string['todb_objectivesettingerror'] = '目標設定のアップデート中にエラーが発生しました';
$string['todb_programsettingerror'] = 'プログラム設定のアップデート中にエラーが発生しました';
$string['todb_updatepermissionserror'] = 'テンプレート権限のアップデート中にエラーが発生しました';
$string['unabletoassigncompsfromorg'] = '組織のコンピテンシーを割り当てることができません';
$string['unabletoassigncompsfrompos'] = 'ポジションのコンピテンシーを割り当てることができません';
$string['unapproved'] = '下書き';
$string['unapprovedplans'] = '承認されなかったプラン';
$string['unknown'] = '不明';
$string['unknownuserslearningplans'] = 'ユーザの学習プランが不明です';
$string['update'] = '更新';
$string['updatecompetency'] = 'アップデートする';
$string['update_competency_settings'] = 'コンピテンシーの設定が正常にアップデートされました';
$string['update_components_settings'] = 'コンポーネントの設定が正常にアップデートされました';
$string['updatecourse'] = 'アップデートする';
$string['updatecourses'] = 'コースをアップデートする';
$string['update_course_settings'] = 'コースの設定が正常にアップデートされました';
$string['updateevidence'] = 'エビデンスを更新する';
$string['update_general_settings'] = '一般設定が正常にアップデートされました';
$string['updatelinkedx'] = 'リンクされた{$a} をアップデートする';
$string['updateobjective'] = '目標をアップデートする';
$string['updateobjectives'] = '目標をアップデートする';
$string['update_objective_settings'] = '目標の設定が正常にアップデートされました';
$string['updateplan'] = 'プランをアップデートする';
$string['update_plan_settings'] = 'プランの設定が正常にアップデートされました';
$string['updateprogram'] = 'アップデート';
$string['updateprograms'] = 'プログラムをアップデートする';
$string['update_program_settings'] = 'プログラムの設定が正常にアップデートされました';
$string['updaterequestedcompetency'] = 'リクエストされたコンピテンシーをアップデートする';
$string['updatesettings'] = '設定をアップデートする';
$string['update_workflow_settings'] = 'ワークフローの設定が正常にアップデートされました';
$string['usepriority'] = '優先度を使用する';
$string['userdataitemevidence'] = 'エビデンス';
$string['userdataitemplan'] = '学習プラン';
$string['userdrivenworkflowdesc'] = 'ユーザは自分の学習プランをコントロールし、ほとんどのアクションを自分で実行できます。マネージャーはプランを閲覧できますが、変更を加えることはできません。';
$string['userdrivenworkflowname'] = 'ユーザ主導のワークフロー';
$string['view'] = '表示する';
$string['viewitem'] = 'アイテムを表示する';
$string['workflow'] = 'ワークフロー';
$string['workflowsettings'] = 'ワークフロー設定';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a>保留中';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = '{$a} の学習プラン';
$string['youareviewingxsplan'] = '<strong>あなたは<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}の</a>プランを閲覧しています。</strong>';
$string['youareviewingxsplans'] = '<strong>あなたは<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}の</a>プランを閲覧しています。</strong>';
