<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'ja', branch 't14-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = '抽象メソッド「 {$a} 」がコールされました - 実装される必要があります。';
$string['access'] = 'アクセス';
$string['accessbyrole'] = 'ロールでアクセスを制限する';
$string['accesscontrols'] = 'アクセスコントロール';
$string['accessiblereportsonly'] = 'レポート閲覧者がアクセスできるレポートのみ';
$string['actions'] = '処理';
$string['activateglobalrestriction'] = '有効化';
$string['activeglobalrestriction'] = '有効';
$string['activeglobalrestriction_help'] = 'このオプションは、この制限が有効かどうかを決定します。無効な制限は無視されます。';
$string['activeuser'] = 'アクティブユーザ';
$string['activities'] = '活動';
$string['activitygroupdesc'] = '活動グループではサイト全体のレポートを目的として様々な活動セットを定義できます。';
$string['activitygroupingx'] = '活動グループ\'{$a}\'';
$string['activitygroupnotfound'] = '活動グループが見つかりませんでした。';
$string['activitygroups'] = '活動グループ';
$string['add'] = '追加';
$string['addanewscheduledreport'] = '新しい予定レポートをリストに追加する:';
$string['addanothercolumn'] = '別のカラムを追加する...';
$string['addanotherfilter'] = '別のフィルタを追加する...';
$string['addanothersearchcolumn'] = '別の検索カラムを追加する...';
$string['addbadges'] = 'バッジを追加する';
$string['addcohorts'] = 'オーディエンスを追加する';
$string['addedscheduledreport'] = '新規予定レポートを追加する';
$string['addexternalemail'] = 'Eメールを追加する';
$string['addnewscheduled'] = '予定レポートを追加する';
$string['addscheduledreport'] = '予定レポートを追加する';
$string['addsystemusers'] = 'システムユーザを追加する';
$string['advanced'] = '詳細にしますか？';
$string['advancedcolumnheading'] = '総計またはグループ化';
$string['advancedgroupaggregate'] = '集約';
$string['advancedgrouptimedate'] = '日時 (DBサーバのタイムゾーン)';
$string['aggregatetypeavg_heading'] = '{$a} の平均';
$string['aggregatetypeavg_name'] = '平均';
$string['aggregatetypecountany_heading'] = '{$a} のカウント';
$string['aggregatetypecountany_name'] = 'カウント';
$string['aggregatetypecountdistinct_heading'] = '{$a} のユニークな値をカウントする';
$string['aggregatetypecountdistinct_name'] = 'ユニークな値をカウントする';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'カンマで区切られた重複していない値';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'カンマで区切られた値';
$string['aggregatetypemaximum_heading'] = '{$a} の最大値';
$string['aggregatetypemaximum_name'] = '最大';
$string['aggregatetypeminimum_heading'] = '{$a} の最小値';
$string['aggregatetypeminimum_name'] = '最小';
$string['aggregatetypepercent_heading'] = '{$a} の割合';
$string['aggregatetypepercent_name'] = '割合';
$string['aggregatetypestddev_heading'] = '{$a} の標準偏差';
$string['aggregatetypestddev_name'] = '標準偏差';
$string['aggregatetypesum_heading'] = '{$a} の合計';
$string['aggregatetypesum_name'] = '合計';
$string['alldata'] = 'すべてのデータ';
$string['allembeddedreports'] = 'すべての埋め込みレポート';
$string['allofthefollowing'] = '以下のすべて';
$string['allowtotalcount'] = 'レポートで合計カウントを表示することを許可する';
$string['allowtotalcount_desc'] = 'この設定を有効にした場合、レポートビルダのレポートでフィルタを適用する前にレコードの合計カウントを表示するように設定できます。このカウントの取得は高くつく操作になる可能性があります。パフォーマンス上の理由でこの設定をオフのままにすることをお勧めします。';
$string['allrestrictions'] = '&laquo; すべての制限';
$string['allscheduledreports'] = 'すべての予定レポート';
$string['alluserreports'] = 'すべてのユーザレポート';
$string['and'] = 'および';
$string['anycontext'] = 'ユーザはいかなるコンテクストでもロールをもつ可能性があります';
$string['anyofthefollowing'] = '以下のどれでも';
$string['anyrole'] = '任意のロール';
$string['ascending'] = '昇順（AからZへ, 1から9へ）';
$string['assigned'] = '割り当て済み';
$string['assignedactivities'] = '割り当てられた活動';
$string['assignedanyrole'] = '任意のロールを割り当てました';
$string['assignedgroups'] = '割り当て済みグループ';
$string['assignedrole'] = 'ロール「 {$a->role} 」を割り当てました';
$string['assignedusers'] = '割り当て済みユーザ';
$string['assigngroup'] = 'グループを制限に割り当てる';
$string['assigngrouprecord'] = '制限レコードを割り当てる';
$string['assigngroupuser'] = '制限されたユーザを割り当てる';
$string['at'] = '次の場所で';
$string['audiences'] = 'オーディエンス';
$string['audiencevisibility'] = 'オーディエンス可視性';
$string['audiencevisibilitydisabled'] = 'オーディエンス可視性 (適用できません)';
$string['backtoallgroups'] = 'すべてのグループに戻る';
$string['badcolumns'] = '無効なカラム';
$string['badcolumnsdesc'] = '以下のカラムがこのレポートに含まれましたが、レポートのソースには存在しません。これはレポートの生成後にディスク上でソースが変更した場合に発生することがあります。この問題を解決するには、以前のソースファイルを復元するか、またはこのレポートからカラムを削除してください。';
$string['baseactivity'] = '基礎活動';
$string['basedon'] = 'グループの基礎';
$string['baseitem'] = '基礎アイテム';
$string['baseitemdesc'] = 'このグループが利用できる総計データは、活動「<a href="{$a->url}">{$a->activity}</a>」内の問題を基にしています。';
$string['both'] = '両方';
$string['bydateenable'] = 'レコードの日付に基づいてレコードを表示する';
$string['bytrainerenable'] = 'トレーナーごとにレコードを表示する';
$string['byuserenable'] = 'ユーザごとにレコードを表示する';
$string['cache'] = 'レポートキャッシングを有効にする';
$string['cachedef_rb_ignored_embedded'] = 'レポートビルダーは埋め込まれたレポートキャッシュを無視しました';
$string['cachedef_rb_ignored_sources'] = 'レポートビルダーはレポートソースキャッシュを無視しました';
$string['cachedef_rb_source_directories'] = 'レポートビルダのソースディレクトリパスのキャッシュ';
$string['cachegenfail'] = 'キャッシュ生成の最後の試みが失敗しました。後ほど、再度お試しください。';
$string['cachegenstarted'] = 'キャッシュ生成を {$a} に開始しました。この処理には数分必要です。';
$string['cachenow'] = 'すぐに生成する';
$string['cachenow_help'] = '「すぐに生成する」がチェックされた場合、フォーム送信後、すぐにレポートキャッシュが生成されます。';
$string['cachenow_title'] = 'レポートキャッシュ';
$string['cachepending'] = '{$a} レポート設定に適用されていない変更があります。次にレポートが生成される時点でレポートは更新されます。';
$string['cannotviewembedded'] = '埋め込みレポートには埋め込みURLからのみアクセスすることができます。';
$string['category'] = 'カテゴリ';
$string['changeglobalrestriction'] = '変更';
$string['chooseapp'] = '評価を選択する...';
$string['chooseappplural'] = '評価を選択する';
$string['choosecatplural'] = 'カテゴリを選択する';
$string['choosecomp'] = 'コンピテンシーを選択する...';
$string['choosecompplural'] = 'コンピテンシーを選択する';
$string['chooseman'] = 'マネージャを選択する...';
$string['choosemanplural'] = 'マネージャを選択する';
$string['chooseorg'] = '組織を選択する...';
$string['chooseorgplural'] = '組織を選択する';
$string['choosepos'] = 'ポジションを選択する...';
$string['chooseposplural'] = 'ポジションを選択する';
$string['chooserestrictiondesc'] = '複数のユーザグループに属するレコードにアクセスできます。レポートを表示するときに表示させるレコードのグループを選択します:';
$string['chooserestrictiontitle'] = 'レコードの表示対象:';
$string['chooserole'] = 'ロールの選択...';
$string['clearform'] = '消去する';
$string['clone'] = 'コピー';
$string['clonecompleted'] = 'レポートが正常にコピーされました';
$string['clonedescrhtml'] = 'レポート「 {$a->origname} 」は次のプロパティを含む「 {$a->clonename} 」としてコピーされます: {$a->properties}';
$string['clonefailed'] = 'レポートのコピーを作成できませんでした';
$string['clonenamepattern'] = '{$a} のコピー';
$string['clonereport'] = 'レポートをコピーする';
$string['clonereportaccessreset'] = '埋め込みレポートのコピーに対して、アクセスプロパティはシステムデフォルトにリセットされます';
$string['clonereportaccesswarning'] = '警告: 埋め込みページによって適用されるコンテンツまたはアクセスコントロールは失われるため、埋め込みレポートをコピーすると、 レポートコンテンツおよびアクセスコントロールが変更されることがあります。';
$string['clonereportcolumns'] = 'レポートカラム';
$string['clonereportfilters'] = 'レポートフィルタ';
$string['clonereportgraph'] = 'レポートグラフおよび総計設定';
$string['clonereportsearchcolumns'] = 'レポートテキスト検索カラム';
$string['clonereportsettings'] = 'レポート設定';
$string['column'] = 'カラム';
$string['column_deleted'] = 'カラムが削除されました';
$string['column_moved'] = 'カラムが移動しました';
$string['columns'] = 'カラム';
$string['columns_updated'] = 'カラムがアップデートされました';
$string['column_vis_updated'] = 'カラムの可視性がアップデートされました';
$string['competency_evidence'] = 'コンピテンシーエビデンス';
$string['completedorgenable'] = 'ユーザの組織で完了したレコードを表示する';
$string['configenablereportcaching'] = 'ここでは、管理者がレポートキャッシングを設定することができます。';
$string['confirmcoldelete'] = 'このカラムを削除してもよろしいですか？';
$string['confirmcolumndelete'] = '本当にこのカラムを削除してもよろしいですか?';
$string['confirmdeletereport'] = '削除を確認する';
$string['confirmdeleterestriction'] = '本当にこの制限を削除してよろしいですか? すべての制限データが失われます。';
$string['confirmdeleterestrictionheader'] = '「 {$a} 」制限の削除を確認する';
$string['confirmfilterdelete'] = 'このフィルタを削除してもよろしいですか？';
$string['confirmfilterdelete_grid_enabled'] = '(「レポートビルダのすべてのレポートで初期表示を制限する」設定が有効であってもその設定は適用されません)';
$string['confirmfilterdelete_rid_enabled'] = '実行してもよろしいですか?すべてのフィルタを削除すると、ページのロード {$a} 時にこのレポートが自動的に表示されます。';
$string['confirmrecord'] = '{$a} を確認する';
$string['confirmreloadreport'] = 'リセットを確認する';
$string['confirmsearchcolumndelete'] = '本当にこの検索カラムを削除してもよろしいですか?';
$string['content'] = 'コンテンツ';
$string['contentclassnotexist'] = 'コンテンツ「 {$a} 」が存在しません。';
$string['contentcontrols'] = 'コンテンツコントロール';
$string['contentdesc_orgbelow'] = 'ユーザの現在の組織はいずれかのジョブ割り当ての"{$a}"よりも下に位置します';
$string['contentdesc_orgboth'] = 'ユーザの現在の組織はいずれかのジョブ割り当ての"{$a}"以下に位置します';
$string['contentdesc_orgequal'] = 'ユーザの現在の組織はいずれかのジョブ割り当ての"{$a}"と等しい位置にあります';
$string['contentdesc_posbelow'] = 'ユーザの現在のポジションはいずれかのジョブ割り当ての"{$a}"よりも下に位置します';
$string['contentdesc_posboth'] = 'ユーザの現在のポジションはいずれかのジョブ割り当ての"{$a}"以下に位置します';
$string['contentdesc_posequal'] = 'ユーザの現在のポジションはいずれかのジョブ割り当ての"{$a}"と等しい位置にあります';
$string['contentdesc_userdirect'] = '{$a->field} はいずれかのジョブ割り当ての"{$a->user}"に直接報告します';
$string['contentdesc_userindirect'] = '{$a->field} はいずれかのジョブ割り当ての"{$a->user}"に間接的に報告します';
$string['contentdesc_userown'] = '{$a->field} は"{$a->user}"です';
$string['contentdesc_usertemp'] = '{$a->field} はいずれかのジョブ割り当ての"{$a->user}"に一時的に報告します';
$string['context'] = 'コンテクスト';
$string['couldnotsortjoinlist'] = 'JOINリストをソートできませんでした。ソースに循環依存または存在しないJOINの参照が含まれています。';
$string['coursecategory'] = 'コースカテゴリ';
$string['coursecategoryid'] = 'コースカテゴリID';
$string['coursecategoryidnumber'] = 'コースのカテゴリIDナンバー';
$string['coursecategorylinked'] = 'コースカテゴリ（カテゴリにリンク）';
$string['coursecategorylinkedicon'] = 'コースカテゴリ（アイコン付きのカテゴリにリンク）';
$string['coursecategorymultichoice'] = 'コースカテゴリ (複数選択)';
$string['coursecompletedon'] = 'コースは {$a} に完了しました';
$string['course_completion'] = 'コース完了';
$string['coursedatecreated'] = 'コースの日付が作成されました';
$string['courseenddate'] = '終了日';
$string['courseenrolavailable'] = '登録を開始する';
$string['courseenrolledincohort'] = 'コースはオーディエンスにより登録されています';
$string['courseenroltype'] = '登録タイプ';
$string['courseenroltypes'] = '登録タイプ';
$string['courseexpandlink'] = 'コース名 (詳細を展開)';
$string['courseicon'] = 'コースアイコン';
$string['courseid'] = 'コースID';
$string['courseidnumber'] = 'コースIDナンバー';
$string['courselanguage'] = 'コース言語';
$string['coursemultiitem'] = 'コース (複数アイテム)';
$string['coursemultiitemchoose'] = 'コースを選択する';
$string['coursename'] = 'コース名';
$string['coursenameandsummary'] = 'コース名と概要';
$string['coursenamelinked'] = 'コース名（コースページにリンク）';
$string['coursenamelinkedicon'] = 'コース名（アイコンのあるコースページにリンク）';
$string['coursenotset'] = 'コースが設定されていません';
$string['courseprogress'] = '進捗';
$string['courseshortname'] = 'コースの省略名';
$string['coursestartdate'] = 'コース開始日';
$string['coursestatuscomplete'] = 'あなたはこのコースを完了しました';
$string['coursestatusenrolled'] = 'あなたは現在このコースに登録しています';
$string['coursestatusnotenrolled'] = 'あなたは現在このコースに登録していません';
$string['coursesummary'] = 'コース概要';
$string['coursetype'] = 'コースタイプ';
$string['coursetypeicon'] = 'タイプ';
$string['coursevisible'] = 'コース可視';
$string['coursevisibledisabled'] = 'コース可視 (適用できません)';
$string['createasavedsearch'] = '保存された検索を作成する';
$string['createreport'] = 'レポートを作成する';
$string['csvformat'] = 'テキストフォーマット';
$string['currentfinancial'] = '現在の事業年度';
$string['currentorg'] = 'ユーザの現在の組織';
$string['currentorgenable'] = 'ユーザの組織のスタッフのレコードを表示する';
$string['currentpos'] = 'ユーザの現在のポジション';
$string['currentposenable'] = 'ユーザポジション内スタッフのレコードを表示する';
$string['currentsearchparams'] = '保存する設定';
$string['customiseheading'] = 'ヘッディングをカスタマイズする';
$string['customisename'] = 'フィールド名をカスタマイズする';
$string['daily'] = '毎日';
$string['data'] = 'データ';
$string['dateafter'] = '{$a} の後';
$string['datebefore'] = '{$a} の前';
$string['datebetween'] = '{$a->from} から {$a->to}';
$string['dateisbetween'] = '次の期間: 本日 -';
$string['datelabelisafter'] = '{$a->label} は {$a->after} よりも後です';
$string['datelabelisafterandnotset'] = '{$a->label} は {$a->after} よりも後であり、空白の日付を含みます';
$string['datelabelisbefore'] = '{$a->label} は {$a->before} よりも前です';
$string['datelabelisbeforeandnotset'] = '{$a->label} は {$a->before} よりも前であり、空白の日付を含みます';
$string['datelabelisbetween'] = '{$a->label} は {$a->after} と {$a->before} の間です';
$string['datelabelisbetweenandnotset'] = '{$a->label} は {$a->after} と {$a->before} の間であり、空白の日付を含みます';
$string['datelabelisdaysafter'] = '本日の日付以降、および {$a->daysafter} 以前';
$string['datelabelisdaysafterandnotset'] = '{$a->label} は今日の日付よりも後、{$a->daysafter} よりも前であり、設定されていない日付を含みます';
$string['datelabelisdaysbefore'] = '今日の日付以前、および {$a->daysbefore} 以降';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} は今日の日付よりも前、{$a->daysbefore} よりも後であり、設定されていない日付を含みます';
$string['datelabelisdaysbetween'] = '{$a->label} は {$a->daysbefore} 以降、および {$a->daysafter} 以前です。';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} は {$a->daysbefore} よりも後、{$a->daysafter} よりも前であり、設定されていない日付を含みます';
$string['datelabelnotset'] = '日付が空白のレコード';
$string['datenotset'] = '日付が空白のレコードを表示する';
$string['deactivateglobalrestriction'] = '無効化';
$string['defaultsortcolumn'] = 'デフォルトのカラム';
$string['defaultsortorder'] = 'デフォルトの順序';
$string['delete'] = '削除する';
$string['deletecheckschedulereport'] = '「{$a}」予定レポートを本当に削除してもよろしいですか?';
$string['deletedescrhtml'] = 'レポート「{$a}」は完全に削除されます。';
$string['deletedscheduledreport'] = '予定レポート\'{$a}\'を正常に削除しました';
$string['deleteduser'] = '削除ユーザ';
$string['deleterecord'] = '{$a} を削除する';
$string['deletereport'] = 'レポートが削除されました';
$string['deletescheduledreport'] = '予定レポートを削除しますか?';
$string['descending'] = '降順（ZからAへ, 9から1へ）';
$string['disabled'] = '無効ですか？';
$string['duration_hours_minutes'] = '{$a->hours} 時間 {$a->minutes} 分';
$string['editingsavedsearch'] = '保存された検索の編集';
$string['editrecord'] = '{$a} を編集する';
$string['editreport'] = 'レポート\'{$a}\'を編集する';
$string['editrestriction'] = '制限「 {$a} 」を編集する';
$string['editscheduledreport'] = '予定レポートを編集する';
$string['editthisreport'] = 'このレポートを編集する';
$string['emailexternaluserisonthelist'] = 'このEメールはすでに外部ユーザEメールリストにあります';
$string['emailexternalusers'] = '外部ユーザEメール';
$string['emailexternalusers_help'] = '下のボックスにEメールアドレスを1つ入力してください';
$string['embedded'] = '埋め込みました';
$string['embeddedaccessnotes'] = '<strong>警告：</strong>埋め込まれたレポートには、埋め込み先のページに適用されるそれ自身のアクセス制限がある場合があります。そうした制限は下記の設定を無視するか、それ自身の制限とともに適用する可能性があります。';
$string['embeddedcontentnotes'] = '<strong>警告：</strong>埋め込まれたレポートには、<em>埋め込まれたパラメータ</em>により適用されたさらなるコンテンツ制限がある場合があります。これらはレポートに表示されているコンテンツをさらに制限する可能性があります。';
$string['embeddedreports'] = 'レポートを埋め込みました';
$string['enableglobalrestrictions'] = 'レポート制限を有効にする';
$string['enableglobalrestrictions_desc'] = 'グローバルユーザレポート制限は、レポートビルダのレポートに表示されるコンテンツを制限するために設計されています。この機能を有効にすると、レポートビルダのレポートを表示するユーザに対してどのレコードが表示されるかを詳細にコントロールできますが、パフォーマンスに大きな影響を及ぼす可能性があります。';
$string['enablereportcaching'] = 'レポートキャッシングを有効にする';
$string['enablereportgraphs'] = 'レポートビルダグラフを有効にする';
$string['enablereportgraphsinfo'] = 'このオプションによって、このサイトのレポートビルダグラフを有効 (表示) または無効にできます。

* 「表示」を選択した場合、レポートビルダグラフに関連するすべての機能を表示でき、アクセスできます。
* 「無効」を選択した場合、レポートビルダグラフ機能は表示されなくなり、アクセスできなくなります。';
$string['enrol'] = '登録';
$string['enrolledcoursecohortids'] = '登録コースオーディエンスID';
$string['enrolledprogramcohortids'] = '登録プログラムオーディエンスID';
$string['enrolusing'] = '{$a} を使用して登録する';
$string['error:addscheduledreport'] = '新規予定レポートの追加中にエラーが発生しました';
$string['error:allowedscheduledrecipients'] = 'スケジュール済みレポートの受信者には1つ以上のオプションが必要です。';
$string['error:bad_sesskey'] = 'セッションキーが一致しなかったためエラーが発生しました';
$string['error:cachenotfound'] = 'キャッシュを削除できません。すでに削除されているようです。';
$string['error:columnextranameid'] = 'カラム拡張フィールド「 {$a} 」エイリアスには、「id」を設定できません。';
$string['error:columnnameid'] = 'フィールド「 {$a} 」エイリアスには、「id」を設定できません。';
$string['error:column_not_deleted'] = 'そのカラムの削除中に問題が発生しました';
$string['error:column_not_moved'] = 'そのカラムの移動中に問題が発生しました';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'タイプ"{$a->type}"および値"{$a->value}"をもつカラムオプションがソース"{$a->source}"に見つかりません';
$string['error:columns_not_updated'] = 'そのカラムのアップデート中に問題が発生しました';
$string['error:column_vis_not_updated'] = 'カラムの可視性がアップデートできませんでした';
$string['error:couldnotcreatenewreport'] = '新規レポートを作成できませんでした';
$string['error:couldnotgenerateembeddedreport'] = 'レポート生成中にエラーが発生しました。';
$string['error:couldnotsavesearch'] = '検索を保存できませんでした';
$string['error:couldnotupdateglobalsettings'] = 'グローバル設定のアップデート中にエラーが発生しました';
$string['error:couldnotupdatereport'] = 'レポートをアップデートできませんでした';
$string['error:creatingembeddedrecord'] = '埋め込みレコードの作成中にエラーが発生しました: {$a}';
$string['error:emailrequired'] = '選択したエクスポートオプションには、少なくとも1つの受信者メールアドレスが必要です';
$string['error:emptyexportfilesystempath'] = 'ファイルシステムへのエクスポートを有効にした場合、あなたはファイルシステムパスを指定する必要があります。';
$string['error:failedtoremovetempfile'] = 'レポートエクスポートの一時ファイルを削除できませんでした';
$string['error:filter_not_deleted'] = 'そのフィルタの削除中に問題が発生しました';
$string['error:filter_not_moved'] = 'そのフィルタの移動中に問題が発生しました';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'タイプ"{$a->type}"および値"{$a->value}"をもつフィルタオプションがソース"{$a->source}"に見つかりません';
$string['error:filters_not_updated'] = 'フィルタのアップデート中に問題が発生しました';
$string['error:globalrestrictionrequired'] = '少なくとも1つの制限を選択する必要があります。';
$string['error:graphdeleteseries'] = 'この列はグラフ構造のデータソースです。まず、「グラフ」タブでこの列を削除してください。';
$string['error:graphisnotvalid'] = 'レポートのグラフ設定が無効です。レビューしてください。';
$string['error:grouphasreports'] = 'レポートで使用されているグループを削除することはできません。';
$string['error:groupnotcreated'] = 'グループが作成できませんでした';
$string['error:groupnotcreatedinitfail'] = 'グループが作成できませんでした－テーブルの初期化に失敗しました！';
$string['error:groupnotcreatedpreproc'] = 'グループが作成できませんでした－前処理プログラムが見つかりません！';
$string['error:groupnotdeleted'] = 'グループが削除できませんでした';
$string['error:invaliddate'] = '有効な日付または日付範囲を入力してください';
$string['error:invalidreportid'] = '無効なレポートID';
$string['error:invalidreportscheduleid'] = '無効な予定レポートID';
$string['error:invalidsavedsearchid'] = '保存された検索のIDが無効です';
$string['error:invalidsourceforfilter'] = 'フィルタをレポートソースで使用することはできません。';
$string['error:invaliduserid'] = '無効なユーザID';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'タイプ"{$a->type}"と値"{$a->value}"をもつフィルタの加入がソース"{$a->source}"に見つかりません';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'タイプ"{$a->type}"と値"{$a->value}"をもつカラムの加入がソース"{$a->source}"にみつかりません';
$string['error:joinxhasdependencyyinz'] = 'ソース"{$a->source}"の加入リストに存在しない従属"{$a->dependency}"が加入名"{$a->join}"に含まれています';
$string['error:joinxisreservediny'] = 'ソース"{$a->source}"の加入名"{$a->join}"はSQLの予約語です。加入名を変更してください';
$string['error:joinxusedmorethanonceiny'] = '加入名"{$a->join}"はソース"{$a->source}"で複数回使用されています';
$string['error:missingdependencytable'] = 'レポートソース「 {$a->source} 」において、JOINリストの依存関係情報テーブルがありません: {$a->join}!';
$string['error:mustselectsource'] = 'レポートにはソースを選ばなければいけません';
$string['error:nocolumns'] = 'カラムが見つかりません。\'{$a}\'ソースにカラムオプションを追加するよう開発者に要請してください。';
$string['error:nocolumnsdefined'] = 'このレポートには定義されたカラムがありません。サイト管理者にカラムを追加するよう要請してください。';
$string['error:nocontentrestrictions'] = 'このソースには利用可能なコンテンツ制限がありません。制限を使用するには、\'{$a}\'ソースに必要なコードを追加するよう開発者に要請してください。';
$string['error:nographseries'] = 'グラフの作成に適した列がありません。このレポートに数値データを含む列を追加するか、「グラフタイプ」を「なし」に設定する必要があります。';
$string['error:nopdf'] = 'PDFプラグインが見つかりませんでした';
$string['error:norolesfound'] = 'ロールが見つかりません';
$string['error:nosavedsearches'] = 'このレポートには保存された検索がまだありません';
$string['error:nosources'] = 'ソースが見つかりません。レポートを追加する前に少なくとも1つのソースをもっていなければいけません。コードベースに必要なファイルを追加するよう開発者に要請してください。';
$string['error:nosvg'] = 'SVGはサポートされていません';
$string['error:notapathexportfilesystempath'] = '指定されたファイルシステムパスが見つかりません。';
$string['error:notdirexportfilesystempath'] = '指定されたファイルシステムパスが存在しない、またはディレクトリです。';
$string['error:notwriteableexportfilesystempath'] = '指定されたファイルシステムパスが書き込み可能ではありません。';
$string['error:problemobtainingcachedreportdata'] = 'このレポートのキャッシュデータ取得に問題があります。キャッシュ再生成に原因があると思われます。問題が持続する場合、このレポートのキャッシュを無効にしてください。';
$string['error:problemobtainingreportdata'] = 'このレポートへのデータ取得中に問題が発生しました';
$string['error:processfile'] = 'プロセスファイルを作成できません。再度お試しください。';
$string['error:propertyxmustbesetiny'] = 'プロパティ"{$a->property}"がクラス"{$a->class}"に設定されなければいけません';
$string['error:reportcacheinitialize'] = 'このレポートに関して、キャッシュは無効にされています。';
$string['error:reportgraphsdisabled'] = 'レポートビルダグラフはこのサイトで有効にされていません。';
$string['error:reporturlnotset'] = 'レポート {$a} のURLプロパティがありません。開発者にあなたのコードを確認するよう要請してください';
$string['error:savedsearchnotdeleted'] = '保存された検索は削除できませんでした';
$string['error:unknownbuttonclicked'] = '不明なボタンがクリックされました';
$string['error:updatescheduledreport'] = '予定レポートのアップデート中にエラーが発生しました';
$string['eventreportcloned'] = 'レポートがコピーされました';
$string['eventreportcreated'] = 'レポートが作成されました';
$string['eventreportdeleted'] = 'レポートが削除されました';
$string['eventreportexported'] = 'レポートがエクスポートされました';
$string['eventreportupdated'] = 'レポートが更新されました';
$string['eventreportviewed'] = 'レポートが閲覧されました';
$string['eventscheduledreportcreated'] = 'スケジュール済みレポートが作成されました';
$string['eventscheduledreportdeleted'] = 'スケジュール済みレポートが削除されました';
$string['eventscheduledreportupdated'] = 'スケジュール済みレポートが更新されました';
$string['excelformat'] = 'Excel形式';
$string['excludetags'] = '次のタグを付けられたレコードを除く';
$string['export'] = 'エクスポート';
$string['exportas'] = '次の形式でエクスポート';
$string['exportcsv'] = 'テキストフォーマットでエクスポートする';
$string['exportfilesystemoptions'] = 'エクスポートオプション';
$string['exportfilesystempath'] = 'エクスポートファイルシステムパス:';
$string['exportfilesystempath_help'] = 'レポートのエクスポートおよび保存が可能で、書き込み可能なディレクトリへの絶対ファイルシステムパス。

 **警告!**レポートをファイルシステムにエクスポートする場合、正しいシステムパスを設定してください。';
$string['exportods'] = 'ODSフォーマットでエクスポートする';
$string['exportoptions'] = 'レポートエクスポートのオプション';
$string['exportpdf_landscape'] = 'PDFフォーマットでエクスポートする (ランドスケープ)';
$string['exportpdf_mramlimitexceeded'] = '警告: ラムメモリの制限を超過しました! 作成に約 {$a} MBのラムメモリを使用するため、エクスポートされたレポートが大き過ぎたと考えられます。フィルタを適用またはレポートを2、3のファイルに分けることで、レポートサイズを減らすことを考慮してください。';
$string['exportpdf_portrait'] = 'PDFフォーマットでエクスポートする';
$string['exportproblem'] = 'ファイルのダウンロード中に問題が発生しました';
$string['exporttoemail'] = 'スケジュールレポートをメール送信する';
$string['exporttoemailandsave'] = 'スケジュールレポートをメール送信およびファイルに保存する';
$string['exporttoemailandsaveshort'] = 'メールとファイル';
$string['exporttoemailshort'] = 'メール';
$string['exporttofilesystem'] = 'ファイルシステムにエクスポートする';
$string['exporttofilesystemenable'] = 'ファイルシステムへのエクスポートを有効にする';
$string['exporttosave'] = 'スケジュールレポートをファイルシステムのみに保存する';
$string['exporttosaveshort'] = 'ファイル';
$string['exportxls'] = 'Excelフォーマットでエクスポートする';
$string['externalemail'] = '追加する外部メールアドレス';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter() 特別SQLには名前付きパラメータを使用する必要があります。';
$string['filter'] = 'フィルタ';
$string['filter_assetavailable'] = '次の2つの間で利用可能';
$string['filter_assetavailable_help'] = 'このフィルタを使用すると、セッション開始日と終了日を指定して、セッションで利用可能なアセットを探すことができます。';
$string['filterby'] = '次によるフィルタ';
$string['filtercheckboxallno'] = 'すべての値が「いいえ」';
$string['filtercheckboxallyes'] = 'すべての値が「はい」';
$string['filtercheckboxanyno'] = 'いずれかの値が「いいえ」';
$string['filtercheckboxanyyes'] = 'いずれかの値が「はい」';
$string['filtercontains'] = '選択したどれかを含む';
$string['filtercontainsnot'] = '選択したどれも含まない';
$string['filterdeleted'] = 'フィルタが削除されました';
$string['filterequals'] = '選択したすべてを含む';
$string['filterequalsnot'] = '選択したすべてを含むわけではない';
$string['filtermoved'] = 'フィルタが移動されました';
$string['filternameformatincorrect'] = 'get_filter_joins(): フィルタ名フォーマットが正しくありません。クエリスニペットにはダッシュ文字を含む必要があります。';
$string['filter_roomavailable'] = '次の2つの間で利用可能';
$string['filter_roomavailable_help'] = 'このフィルタを使用すると、セッション開始日と終了日を指定して、セッションで利用可能なルームを探すことができます。';
$string['filters'] = 'フィルタ';
$string['filters_updated'] = 'フィルタがアップデートされました';
$string['financialyear'] = '事業年度開始';
$string['financialyeardaystart'] = '事業年度開始日';
$string['financialyearmonthstart'] = '事業年度開始月';
$string['format'] = 'フォーマット';
$string['general'] = '一般';
$string['generalperformancesettings'] = '一般的なパフォーマンス設定';
$string['globalinitialdisplay'] = 'レポートビルダのすべてのレポートで初期表示を制限する';
$string['globalinitialdisplay_desc'] = 'この設定を有効にした場合、1つ以上のフィルタを適用したすべてのユーザ生成レポートはページのロード時に自動的に表示されません。これにより、不要なレポートが表示されなくなるためパフォーマンスが向上します。注: フィルタのないレポートは自動的に表示されます。';
$string['globalinitialdisplay_enabled'] = '「レポートビルダのすべてのレポートで初期表示を制限する」設定が有効になっています。';
$string['globalrestriction'] = 'グローバルレポート制限';
$string['globalrestrictiondefault'] = '新しいユーザレポートのグローバル制限を有効にする';
$string['globalrestrictiondefault_desc'] = '有効にした場合、新しく作成されるすべてのユーザレポートで、グローバルレポート制限が有効にされます。';
$string['globalrestrictiondescription'] = 'グローバルレポート制限はレポートの「コンテンツ」タブで、レポートごとに個別に有効にします。管理者はすべての新しいレポートでグローバルレポート制限を自動的に有効にするかどうかを設定できます。';
$string['globalrestriction_help'] = 'このレポートでグローバルレポート制限を有効にする場合に指定します';
$string['globalrestrictionnew'] = '新しい制限';
$string['globalrestrictionnotsupported'] = 'レポートソースはグローバルレポート制限をサポートしていません。';
$string['globalrestrictionrecordsperpage'] = '1ページあたりのグローバルレポートの制約レコード数';
$string['globalrestrictionrecordsperpage_desc'] = '1ページあたりのレコード数を使用すると、レポートページに表示するレコード数を定義できます。';
$string['globalrestrictions'] = 'レポートビルダのレポートのグローバルレポート制限';
$string['globalsettings'] = 'グローバル設定';
$string['globalsettingsupdated'] = 'グローバル設定がアップデートされました';
$string['gotofacetofacesettings'] = 'このレポートを閲覧するには、対面活動に移動して「対面管理」管理メニューの「宣言された興味のレポート」リンクを使用します。';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% to complete)';
$string['graph'] = 'グラフ';
$string['graphadvancedoptions'] = '高度なオプション';
$string['graphcategory'] = 'カテゴリ';
$string['graphlegend'] = '凡例';
$string['graphmaxrecords'] = 'ユーザレコードの最大数';
$string['graphnocategory'] = '番号付き';
$string['graphorientation'] = '方向';
$string['graphorientationcolumn'] = 'カラム内のデータ系列';
$string['graphorientation_help'] = 'グラフを作成するためにレポートデータをどのように解釈するかを決定します。「カラム内のデータ系列」が選択されている場合、レポートビルダはレポートのカラムをデータ系列として扱います。ほとんどの場合はこの処理が適切です。「行内のデータ系列」が選択されている場合、レポートビルダはカラム内のすべてのアイテムを個別のデータ系列として扱います。すなわちデータの行はデータポイントとして扱われます。通常、「行内のデータ系列」を選択する必要があるのは、レポート内のカラム数が列数を上回る場合のみです。';
$string['graphorientationrow'] = '行内のデータ系列';
$string['graphseries'] = 'データソース';
$string['graphseries_help'] = 'グラフのデータソースとして使用する列を1つ以上選択してください。互換性のある数値データを含む列のみが含まれます。';
$string['graphsettings'] = 'カスタム設定';
$string['graphsettings_help'] = 'PHP iniファイルフォーマットの拡張SGVGraph設定。詳細は、<a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php<a/> を参照してください。';
$string['graphstacked'] = '積み上げ';
$string['graphtype'] = 'グラフタイプ';
$string['graphtypearea'] = '面';
$string['graphtypebar'] = '横棒';
$string['graphtypecolumn'] = '棒';
$string['graphtype_help'] = 'レポートにグラフを表示するには、グラフタイプを選択してください。レポートからグラフを削除するには、「なし」を選択してください。';
$string['graphtypeline'] = '折れ線';
$string['graphtypepie'] = '円';
$string['graphtypescatter'] = '散布図';
$string['graph_updated'] = 'グラフが更新されました';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'このグループを削除してもよろしいですか？';
$string['groupcontents'] = 'このグループは現在含んでいる{$a->count}フィードバック活動には、次の<strong>\'{$a->tag}\'</strong>公式タグがついています：';
$string['groupdeleted'] = 'グループが削除されました。';
$string['groupingfuncnotinfieldoftypeandvalue'] = '値「 {$a->$value} 」のフィールドタイプ「 {$a->type} 」にグループ関数「 {$a->groupfunc} 」が存在しません。';
$string['groupname'] = 'グループ名';
$string['grouptag'] = 'グループタグ';
$string['heading'] = 'ヘッディング';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = '以下の選択肢では、どのカラムをレポートに表示するか、またそのカラムにどのようなラベルを付けるかを決定します。';
$string['help:restrictionoptions'] = '以下のチェックボックスでは、誰がこのレポートにアクセスできるか、またどのレコードを閲覧可能にするかを決定します。オプションに何もチェックを入れなければ、可視になる結果はありません。詳しくは「ヘルプ」アイコンをクリックしてください。';
$string['hidden'] = 'マイレポートで非表示にする';
$string['hiddencellvalue'] = '&lt;非表示&gt;';
$string['hide'] = '非表示';
$string['hierarchyfiltermusthavetype'] = '階層フィルタタイプ「 {$a->type} 」および値「 {$a->value} 」では、ソース「 {$a->source} 」に「hierarchytype」がセットされている必要があります。';
$string['includechildorgs'] = '子組織のレコードを含める';
$string['includechildpos'] = '子ポジションのレコードを含める';
$string['includeemptydates'] = '日付が欠けているレコードを含める';
$string['includerecordsfrom'] = '次からのレコードを含める';
$string['includesessionroles'] = '選択したイベントロールのいずれかをユーザが保持する場合にイベントロールを表示する';
$string['includetags'] = '次のタグを付けられたレコードを含む';
$string['includetrainerrecords'] = '特定のトレーナーのレコードを含める';
$string['includeuserrecords'] = '特定のユーザのレコードを含める';
$string['initialdisplay'] = '初期表示を制限する';
$string['initialdisplay_disabled'] = 'フィルタが有効にされていない場合、この設定は利用できません。';
$string['initialdisplay_error'] = '初期表示が制限されている場合、最終フィルタを削除することはできません。';
$string['initialdisplay_heading'] = 'フィルタパフォーマンス設定';
$string['initialdisplay_help'] = 'この設定では、レポートの初期表示方法および大規模レポートの推奨フィルタ (例 サイトログ) をコントロールします。最初に*すべて*のデータを表示するのではなく、あなたが適用したフィルタの結果のみを表示することで、レポートのスピードを増すことができます。

**無効**: レポートはすべての結果をすぐに表示します *(デフォルト)*

**有効**: フィルタが適用される、または空白の検索が実行されるまで、レポートは生成されません。';
$string['initialdisplay_pending'] = 'このレポートの結果を閲覧するには、フィルタを適用してください。フィルタを追加せずにエントリすべてを閲覧するには、「検索」をクリックしてください。';
$string['is'] = 'は次である';
$string['isaftertoday'] = '日後 - 今日から (レポート生成日)';
$string['isbeforetoday'] = '日前 - 今日から (レポート生成日)';
$string['isbelow'] = 'は以下である';
$string['isnotempty'] = '空白ではない (NULLではない)';
$string['isnotfound'] = 'が見つかりません';
$string['isnt'] = 'は次でない';
$string['isnttaggedwith'] = 'は次のタグが付いていません';
$string['istaggedwith'] = 'は次のタグが付いています';
$string['jobassign_appraiser'] = 'ユーザの評価者';
$string['jobassign_children'] = '子を含める';
$string['jobassign_jobend'] = 'ユーザのジョブ終了日';
$string['jobassign_jobstart'] = 'ユーザのジョブ開始日';
$string['jobassign_jobtitle'] = 'ユーザの職名';
$string['jobassign_manager'] = '割り当て済みのすべてのマネージャ';
$string['jobassign_organisation'] = '割り当て済みのすべての組織';
$string['jobassign_position'] = '割り当て済みのすべてのポジション';
$string['joinnotinjoinlist'] = '「 {$a->join} 」は {$a->usage} のJOINリストにありません。';
$string['last30days'] = '過去30日';
$string['lastcached'] = '最終キャッシュ: {$a}';
$string['lastchecked'] = '最後の処理日';
$string['lastfinancial'] = '前の事業年度';
$string['lastlogin'] = '最後のログイン';
$string['legacyreportlink'] = 'このレポートの元バージョンを探していますか?
{$a->link_start}ここで見つけることができます。{$a->link_end}';
$string['manageactivitygroups'] = '活動グループを管理する';
$string['manageembeddedreports'] = '埋め込みレポートを管理する';
$string['manageglobalrestrictions'] = 'グローバルレポート制限';
$string['managereports'] = 'レポートを管理する';
$string['managername'] = 'マネージャーの名前';
$string['managesavedsearches'] = '検索を管理する';
$string['managescheduledreports'] = 'スケジュール済みレポートの管理';
$string['manageuserreports'] = 'ユーザレポートを管理する';
$string['missingsearchname'] = '検索名がありません';
$string['mnetnotsupported'] = 'Mnetはサポートされなくなりました';
$string['mnetuser'] = 'Mnetユーザ';
$string['monthly'] = '毎月';
$string['movedown'] = '下へ移動';
$string['moveup'] = '上へ移動';
$string['myreports'] = 'マイレポート';
$string['name'] = '名前';
$string['name_help'] = 'この名前はレポートの制限を識別するために使用されます。';
$string['newgroup'] = '新規活動グループを作成する';
$string['newreport'] = '新規レポート';
$string['newreportcreated'] = '新規レポートが作成されました。フィルタとカラムを編集するには設定をクリックしてください。';
$string['newrestriction'] = '新しい制限を作成する';
$string['next30days'] = '次の30日';
$string['nice_time_unknown_timezone'] = '不明なタイムゾーン';
$string['noactiverestrictionsbehaviour'] = '有効な制限のないユーザのグローバル制限動作';
$string['noactiverestrictionsbehaviourall'] = 'すべてのレコードを表示する';
$string['noactiverestrictionsbehaviour_desc'] = 'ユーザに制限が適用されていない場合に、グローバル制限が有効にされているレポートを表示すると、ユーザに何が表示されるかを指定します。';
$string['noactiverestrictionsbehaviournone'] = 'レコードを表示しない';
$string['nocolumnsyet'] = 'カラムがまだ作成されていません－下にあるプルダウンメニューからカラム名を選択してカラムを追加してください';
$string['nocontentrestriction'] = 'すべてのレコードを表示する';
$string['nodeletereport'] = 'レポートが削除できませんでした';
$string['noembeddedreports'] = '埋め込まれたレポートがありません。埋め込まれたレポートはページに直接ハードコードされたレポートです。通常はサイト開発者によりセットアップされます。';
$string['noemptycols'] = 'カラムヘッディングを含めなければいけません';
$string['nofilteraskdeveloper'] = 'フィルタが見つかりませんでした。フィルタオプションを「 {$a} 」ソースに追加するには、あなたの開発者にお聞きください。';
$string['nofilteroptions'] = 'このフィルタには選択するオプションはありません。';
$string['nofiltersetfortypewithvalue'] = 'get_field(): 値「 {$a->value} 」のタイプ「 {$a->type} 」にフィルタオプションが設定されていません。';
$string['nofiltersyet'] = '検索フィールドがまだ作成されていません－下にあるプルダウンメニューから検索語を選択して検索フィールドを追加してください';
$string['noglobalrestrictionsfound'] = 'グローバル制限がありません。';
$string['nogroups'] = '現在活動グループはありません';
$string['noheadingcolumnsdefined'] = '定義されたヘッディングカラムがありません';
$string['noneselected'] = '何も選択されていません';
$string['nonglobalrestrictionsources'] = '警告: レポートビルダソース: {$a} はグローバル制限をサポートしていません。これらのソースの開発者は、グローバル制限APIを処理するようにこれらを更新する必要があります。';
$string['nopermission'] = 'このページを閲覧する権限がありません';
$string['norecordsinreport'] = 'このレポートにはレコードがありません';
$string['norecordswithfilter'] = '選択したクライテリアに合致するレコードがありません';
$string['noreloadreport'] = 'レポート設定がリセットできませんでした';
$string['norepeatcols'] = '同じカラムを2回以上含めることはできません';
$string['norepeatfilters'] = '同じフィルタを2回以上含めることはできません';
$string['noreports'] = 'レポートが作成されていません。レポートは下にあるフォームを使って作成することができます。';
$string['noreportscount'] = 'このグループを使用中のレポートはありません';
$string['norestriction'] = 'すべてのユーザがこのレポートを閲覧できます';
$string['norestrictionsfound'] = '制限がみつかりません。制限を/local/reportbuilder/sources/{$a}/restrictionoptions.phpに追加するよう、開発者に要請してください';
$string['noroleselected'] = 'ロールが選択されていません';
$string['noscheduledreports'] = '予定レポートがありません';
$string['nosearchcolumnsaskdeveloper'] = '検索カラムが見つかりません。管理者に、「{$a}」ソースでテキストおよび長いテキストフィールドを検索可能に定義するよう要請してください。';
$string['nosearchcolumnsyet'] = '検索カラムがまだ追加されていません。以下のプルダウンでカラムを選択して検索カラムを追加してください。';
$string['noshortnameorid'] = '無効なレポートIDまたは省略名';
$string['notags'] = '公式タグが存在しません。グループの基礎にする公式タグを少なくとも1つ作成する必要があります。';
$string['notassigned'] = '割り当てられていません';
$string['notassignedanyrole'] = '割り当てられているロールがありません';
$string['notassignedrole'] = 'ロール「 {$a->role} 」が割り当てられていません';
$string['notcached'] = '未設定';
$string['notspecified'] = '特定されていません';
$string['notyetchecked'] = 'まだ処理されていません';
$string['nouserreports'] = 'あなたにはレポートがありません。レポートアクセスはサイト管理者が設定しています。レポートを閲覧する予定がある場合は、管理者にレポートへのアクセス権限を確認するよう要請してください。';
$string['numcolumns'] = '列数';
$string['numfilters'] = 'フィルタ数';
$string['numresponses'] = '：＃回答';
$string['numsaved'] = '保存した検索数';
$string['numscheduled'] = 'スケジュールしたレポート数';
$string['occurredafter'] = '次より後に発生しました';
$string['occurredbefore'] = '次より前に発生しました';
$string['occurredprevfinancialyear'] = '前の事業年度に発生しました';
$string['occurredthisfinancialyear'] = '現在の事業年度に発生しました';
$string['odsformat'] = 'ODSフォーマット';
$string['on'] = 'オン';
$string['onlydisplayrecordsfor'] = '次のレコードのみ表示する';
$string['onthe'] = '次の上に';
$string['options'] = 'オプション';
$string['or'] = 'または';
$string['organisationframework'] = 'ユーザの組織フレームワーク';
$string['organisationframeworkdescription'] = 'ユーザの組織フレームワークの説明';
$string['organisationframeworkid'] = 'ユーザの組織フレームワークID';
$string['organisationframeworkidnumber'] = 'ユーザの組織フレームワークIDナンバー';
$string['organisationtype'] = 'ユーザの組織タイプ';
$string['organisationtypeid'] = 'ユーザの組織タイプID';
$string['orsuborg'] = '（またはサブ組織）';
$string['orsubpos'] = '（またはサブポジション）';
$string['otherrecipient:audiences'] = 'オーディエンス: {$a}';
$string['otherrecipient:emailexternalusers'] = '外部メール: {$a}';
$string['otherrecipients'] = 'その他の受信者';
$string['otherrecipient:systemusers'] = 'ユーザ: {$a}';
$string['pdffont'] = 'PDFエクスポートフォント';
$string['pdffont_help'] = 'レポートビルダからPDFとしてレポートをエクスポートする場合にこのフォントが使われます。適切なデフォルトが選択されている場合、Totaraはユーザ言語に適したフォントを選択します。';
$string['pdflandscapeformat'] = 'PDF形式 (横)';
$string['pdfportraitformat'] = 'PDF形式 (縦)';
$string['performance'] = 'パフォーマンス';
$string['pluginadministration'] = 'レポートビルダ管理';
$string['pluginname'] = 'レポートビルダ';
$string['posenddate'] = 'ユーザポジション終了日';
$string['positionframework'] = 'ユーザのポジションフレームワーク';
$string['positionframeworkdescription'] = 'ユーザのポジションフレームワークの説明';
$string['positionframeworkid'] = 'ユーザのポジションフレームワークID';
$string['positionframeworkidnumber'] = 'ユーザのポジションフレームワークIDナンバー';
$string['positiontype'] = 'ユーザのポジションタイプ';
$string['positiontypeid'] = 'ユーザのポジションタイプID';
$string['posstartdate'] = 'ユーザポジション開始日';
$string['preprocessgrouptask'] = 'レポートグループを前処理する';
$string['processscheduledtask'] = '予定レポートを生成する';
$string['programenrolledincohort'] = 'プログラムはオーディエンスにより登録されています';
$string['publicallyavailable'] = '他のユーザの閲覧を許可する';
$string['publicsearch'] = '検索はパブリックですか?';
$string['records'] = 'レコード';
$string['recordsperpage'] = 'ページごとのレコード数';
$string['recordstoview'] = '関連するレポートを表示する';
$string['recordstoviewdescription'] = 'レポートには、「関連するレポートを表示する」タブで選択されたユーザに関連するレコードのみが表示されます。';
$string['refreshcachetask'] = 'レポートキャッシュを更新する';
$string['refreshdataforthisgroup'] = 'このグループのデータをリフレッシュする';
$string['reloadreport'] = 'レポート設定がリセットされました。';
$string['report'] = 'レポート';
$string['reportaccess'] = 'レポートアクセス';
$string['reportactions'] = '処理';
$string['reportbuilder'] = 'レポートビルダ';
$string['reportbuilderaccessmode'] = 'アクセスモード';
$string['reportbuilderaccessmode_help'] = '# アクセスモード
アクセスコントロールを使うと、レポートを閲覧できるユーザを制限することができます。
**アクセスの制限**では、レポートのアクセスの全般的な設定を行います。
**すべてのユーザがこのレポートを閲覧できる**に設定すると、レポートには何も制限が適用されず、すべてのユーザがレポートを閲覧できることになります。
**一定のユーザのみがこのレポートを閲覧できる**に設定すると、レポートの閲覧は下で選択したユーザグループに対して制限されます。
**注意：**アクセス制限はレポートの閲覧者を制御するだけで、レポートが含むレコードには影響を与えません。レポートのコンテンツの制御については「コンテンツ」タブを参照してください。';
$string['reportbuilderbaseitem'] = 'レポートビルダ: ベースアイテム';
$string['reportbuilderbaseitem_help'] = '# レポートビルダー：基礎アイテム
様々な活動を1つのグループにまとめるとそれらの活動には共通項があることになり、グループ内のすべての活動に関するレポートを生成できるようになります。基礎アイテムは、グループ内の各活動の集約時に考慮されるプロパティを定義します。';
$string['reportbuildercache'] = 'レポートキャッシングを有効にする';
$string['reportbuildercache_disabled'] = 'このレポートソースに対して、この設定は利用できません。';
$string['reportbuildercache_heading'] = 'キャッシングパフォーマンス設定';
$string['reportbuildercache_help'] = '**レポートキャッシングを有効にする** をチェックした場合、このレポートのコピーが設定スケジュールによって生成され、ユーザには保存されたレポートが表示されます。これはレポートの表示およびフィルタを速くしますが、表示されるデータは「ライブ」データではなく、最後に生成されたレポートとなります。私たちはこの設定を必要である場合 (レポートの表示に長時間を要する) のみ、有効にすることをお勧めします。また、この問題がある特定のレポートのみ、有効にすることをお勧めします。';
$string['reportbuildercachescheduler'] = 'キャッシュスケジュール';
$string['reportbuildercachescheduler_help'] = '新しいバージョンのレポートが生成される頻度をコントロールすためのスケジュールを決定してください。指定された時間の直後、cronによりレポートが生成されます。

例えば、あなたのcronを20分ごとに、毎10、30および50分に動作するよう設定した場合、そしてあなたがレポートを午前零時に動作するよう設定した場合、実際には午前零時10分に動作します。';
$string['reportbuildercacheservertime'] = '現在のサーバ時間';
$string['reportbuildercacheservertime_help'] = 'すべてのレポートはサーバ時間を基にキャッシュされます。キャッシュステータスでは現在のローカルタイムを表示するため、サーバ時間と異なる場合があります。キャッシュをスケジューリングする場合、あなたのサーバ時間を考慮してください。';
$string['reportbuildercolumns'] = 'カラム';
$string['reportbuildercolumns_help'] = '# カラム
**レポートカラム**では、レポートに表示されるカラムをカスタマイズできます。利用できるカラムはレポートのデータ**ソース**により決定されます。各レポートソースにはデフォルトのカラムがセットアップされています。
カラムは追加、削除、名前の変更、並べ替えが可能です。
**カラムを追加する：**レポートに新規カラムを追加するには、「別のカラムを追加する...」ドロップダウンメニューから必要なカラムを選択し、**変更を保存する**をクリックします。これにより新規カラムがリストの最後に追加されます。
**注意：**1つのレポート内ではタイプごとにカラムは1つしか作成できません。また同じカラムを含めようと複数回試みると、検証エラーが表示されます。
**カラムを非表示にする：**デフォルトの設定では、ユーザのレポート閲覧時にはすべてのカラムが表示されます。デフォルトでユーザに表示したくないカラムを隠すには、「表示／非表示」ボタン（目のアイコン）をクリックしてください。
**注意：**カラムを非表示にしても、レポートを閲覧しているユーザが見ることはなお可能です。ユーザに対して完全に表示されないようにするには、カラムを削除してください（×印のアイコンをクリックします）。
**カラムを移動する：**カラムはリストアップされた順序でレポートに表示されます。順番を変えるには上下の矢印を使用してください。
**カラムを削除する：**レポートカラムをレポートから削除するには、カラムの右にある「削除」ボタン（×印のアイコン）をクリックしてください。
**カラムの名前を変更する：**カラムの名前をカスタマイズするには、**ヘッディング**の名前を変更して**変更を保存する**をクリックしてください。**ヘッディング**はレポートに表示される名前です。
**複数のカラムタイプを変更する：**1度に複数のカラムタイプを変更するには、ドロップダウンメニューから異なるカラムを選択して**変更を保存する**をクリックしてください。';
$string['reportbuildercompletedorg'] = '完了組織順に表示する';
$string['reportbuildercompletedorg_help'] = '# 完了組織ごとに表示
**ユーザの組織の完了レコードを表示する**を選択すると、ユーザが割り当てられている組織ごとに様々な完了レコードがレポートに表示されます（ユーザは「ポジション」タブの「ユーザのプロファイル」で組織に割り当てられます）。
**子組織のレコードを含める**の設定：
* **|はい**を選択すると、レポートを閲覧しているユーザは、自分の組織およびそのすべての子組織に関係している完了レコードを閲覧することができます。
* **|いいえ**を選択すると、ユーザは自分の組織に関係している完了レコードのみを閲覧することができます。';
$string['reportbuildercontentmode'] = 'コンテンツモード';
$string['reportbuildercontentmode_help'] = '# コンテンツモード
コンテンツコントロールでは、レポートの閲覧時に利用できるレコードと情報を制限することができます。
**レポートコンテンツ**では、このレポートに関する全般的なコンテンツコントロールを設定することができます：
**すべてのレコードを表示する**を選択すると、このソースに利用可能なすべてのレコードが表示され、利用可能なコンテンツに関して何も制限が加えられません。
**チェックされたクライテリアのどれかに一致するレコードを表示する**を選択すると、下で設定したクライテリアのどれかに一致するレコードがレポートに表示されます。
**注意：**クライテリアを何も設定しなければ、レポートにレコードは表示されません。
**チェックされたクライテリアのすべてに一致するレコードを表示する**を選択すると、下で設定したクライテリアのすべてに一致するレコードがレポートに表示されます。
**注意：**クライテリアを何も設定しなければ、レポートにレコードは表示されません。';
$string['reportbuildercontext'] = 'ロールでアクセスを制限する';
$string['reportbuildercontext_help'] = '# ロールによるアクセスの制限
コンテクストは、ユーザがアクセスできるシステム内の場所やレベルを指します。例えば、サイト管理者にはシステムレベルのアクセス権（コンテクスト）がある一方、学習者にはコースレベルのアクセス権（コンテクスト）しかありません。
**コンテクスト**では、ユーザにレポート閲覧のロールを割り当てるコンテクストを設定することができます。
ユーザにシステムレベルのロールを割り当てた場合、サイト全体のアクセス権を与えることも特定のコンテクスト内部のアクセス権を与えることも可能です。例えば、トレーナーにはコースレベルのロールのみを割り当てることができます。
**ユーザはシステムコンテクストのロールをもっていなければならない**を選択すると、ユーザがレポートを閲覧するには、システムレベル（つまりサイト全体のレベル）のロールを割り当てられている必要があります。
**ユーザはどのコンテクストのロールをもっていてもよい**を選択すると、ユーザはシステム内のどのレベルのロールであっても、それを割り当てられていればレポートを閲覧することができます。';
$string['reportbuilder:createscheduledreports'] = 'スケジュール済みレポートの作成';
$string['reportbuildercurrentorg'] = '現在の組織順に表示する';
$string['reportbuildercurrentorg_help'] = '# 現在の組織ごとに表示
**ユーザが属する組織のスタッフのレコードを表示する**を選択すると、ユーザが割り当てられている組織ごとに様々な結果がレポートに表示されます（ユーザは「ポジション」タブの「ユーザのプロファイル」で組織に割り当てられます）。
**子組織のレコードを含める**の設定：
* **|はい**を選択すると、レポートを閲覧しているユーザは、自分の組織およびそのすべての子組織に関係しているレコードを閲覧することができます。
* **|いいえ**を選択すると、ユーザは自分の組織に関係しているレコードのみを閲覧することができます。';
$string['reportbuildercurrentpos'] = '現在のポジション順に表示する';
$string['reportbuildercurrentpos_help'] = '# 現在のポジションごとに表示
**ユーザが就いているポジションのスタッフのレコードを表示する**を選択すると、ユーザが割り当てられているポジションごとに様々な結果がレポートに表示されます（ユーザは「ポジション」タブの「ユーザのプロファイル」でポジションに割り当てられます）。
**子ポジションのレコードを含める**の設定：
* **|はい**を選択すると、レポートを閲覧しているユーザは、自分のポジションおよびそのすべての子ポジションに関係しているレコードを閲覧することができます。
* **|いいえ**を選択すると、ユーザは自分のポジションに関係しているレコードのみを閲覧することができます。';
$string['reportbuilderdate'] = '日付順に表示する';
$string['reportbuilderdate_help'] = '# 日付順に表示
**レコードの日付にもとづいてレコードを表示する**を選択すると、選択した期間内のレコードのみがレポートに表示されます。
**次のレコードを含める**オプションでは、レポートに表示するレコードの期間を以下のように設定することができます：
* **|過去**に設定すると、現在の日付より前の日付のレコードのみがレポートに表示されます。
* **|未来**に設定すると、現在の日付より後の日付のレコードのみがレポートに表示されます。
* **|過去30日間**に設定すると、現在の日付から30日前までのレコードのみがレポートに表示されます。
* **|今後30日間**に設定すると、現在の日付から30日後までのレコードのみがレポートに表示されます。';
$string['reportbuilderdescription'] = '説明';
$string['reportbuilderdescription_help'] = '# 説明
レポートの説明を作成すると、その情報はレポートページの検索フィルタの上にあるボックスに表示されます。';
$string['reportbuilderdialogfilter'] = 'レポートビルダ: ダイアログフィルタ';
$string['reportbuilderdialogfilter_help'] = '# レポートビルダー：ダイアログフィルタ
このフィルタを使うと、階層にもとづいたフィルタを情報にかけることができます。フィルタには以下のオプションがあります：
* どの値でもよい - このオプションを選択するとフィルタは無効になります（つまりこのフィルタではすべての情報が取り出されます）
* 次に等しい値 - このオプションを選択すると、リストから選択した値に等しい情報のみが取り出されます
* 次とは異なる値 - このオプションを選択すると、リストから選択した値とは異なる情報のみが取り出されます。
フレームワークアイテムの選択後、「子を含めますか？」チェックボックスを使えば、そのアイテムに一致する結果のみを取り出すか、それともそのアイテムとそのすべてのサブアイテムに一致する結果を取り出すかを選択することができます。';
$string['reportbuilderexportoptions'] = 'レポートエクスポート設定';
$string['reportbuilderexportoptions_help'] = '# レポートエクスポートの設定
**レポートエクスポートの設定**では、適切な権限をもつユーザであれば、レポートページのボトムにおいて他のユーザが利用できるエクスポートオプションを指定することができます。この設定はすべての**レポートビルダー**レポートに影響を与えます。
複数のオプションを選択した場合、ユーザはエクスポートのドロップダウンメニューを使って優先するオプションを選ぶことができます。
オプションを何も選択しなければエクスポート機能は無効になります。.';
$string['reportbuilderexporttofilesystem'] = 'ファイルシステムへのエクスポートを有効にする';
$string['reportbuilderexporttofilesystem_help'] = '**ファイルシステムにエクスポートする** により、レポートをスケジュールしたユーザにレポートをメール送信するだけではなく、ウェブサーバのファイルシステム上のディレクトリにもレポートが保存されます。

これはレポートに外部システムから自動アクセスする場合、およびレポートディレクトリがSFTPアクセスを有効にされている場合に有用です。

レポートは **「エクスポートするファイルシステムのルートパス」**//username/report.extのようにファイルシステムに保存されます。*username* はスケジュールレポートを所有しているユーザの内部IDナンバー、*report* は非英数字文字を取り除いたスケジュールレポート名、そして *ext* は適切なエクスポートファイル名拡張子です。';
$string['reportbuilderfilters'] = '検索オプション (フィルタ)';
$string['reportbuilderfilters_help'] = '# 検索オプション（フィルタ）
**検索オプション**を使うと、レポートに表示されるフィルタをカスタマイズすることができます。利用できるフィルタはレポートの**ソース**により異なります。それぞれのレポートのソースにはデフォルトで1組のフィルタがついています。
フィルタは追加、並べ替え、削除が可能です。
**フィルタを追加する：**新規フィルタをレポートに追加するには、「別のフィルタを追加する...」ドロップダウンメニューから必要なフィルタを選び、**変更を保存する**をクリックしてください。**詳細**にチェックを入れると、フィルタは「検索」ボックスにデフォルトで表示されません。これらのフィルタを見るには、レポートの閲覧中に**詳細を表示する**をクリックしてください。
**フィルタを移動する：**フィルタはリストアップされた順序で「検索」ボックスに表示されます。表示順序を変更するには上下の矢印を使用してください。
**フィルタを削除する：**レポートからフィルタを削除するには、そのフィルタの右にある**削除する**ボタン（×印のアイコン）をクリックしてください。
**複数のフィルタタイプを変更する：**複数のフィルタタイプを同時に変更するには、ドロップダウンメニューから異なるフィルタを選択し、**変更を保存する**をクリックしてください。';
$string['reportbuilderfinancialyear'] = 'レポート会計年度設定';
$string['reportbuilderfinancialyear_help'] = '**事業年度** はレポートコンテンツのコントロールのため使用されます。この設定では、事業年度の開始日を設定することができます。';
$string['reportbuilderfullname'] = 'レポート名';
$string['reportbuilderfullname_help'] = '# レポート名
これはレポートページのトップおよび「レポートマネージャー」ブロックで表示される名前です。';
$string['reportbuilderglobalsettings'] = 'レポートビルダーのグローバル設定';
$string['reportbuildergroupname'] = 'レポートビルダ: グループ名';
$string['reportbuildergroupname_help'] = '# レポートビルダー：グループ名
グループの名前です。1つのグループをもとに新規レポートを作成したい時、そのグループを特定するのに役立ちます。この名前はレポートソースのプルダウンメニューで探してください。';
$string['reportbuildergrouptag'] = 'レポートビルダ: グループタグ';
$string['reportbuildergrouptag_help'] = '# レポートビルダー：グループタグ
タグを使ってグループを作成する場合、指定した公式タグが付いた活動はいずれもそのグループに自動的に組み込まれます。活動のタグを追加または削除すると、その活動を含める／除外する形でグループがアップデートされます。';
$string['reportbuilderhidden'] = 'マイレポートで非表示にする';
$string['reportbuilderhidden_help'] = '# マイレポートで非表示にする
**マイレポートで非表示にする**にチェックを入れると、ログインしているユーザに対して「マイレポート」ページのレポートは表示されません。
**注意：***|*マイレポートで非表示にする**オプションでは、レポートへのリンクを非表示にします。そのため、適切なアクセス権をもつユーザであれば、URLを使ってレポートにアクセスすることがなお可能です。';
$string['reportbuilderinitcache'] = 'キャッシュステータス';
$string['reportbuilderjobassignmentfilter'] = 'ジョブ割り当て連結フィルタ';
$string['reportbuilderjobassignmentfilter_help'] = 'このフィルタを使用すると、すべてのジョブ割り当てに基づいて情報をフィルタできます。このフィルタには次のオプションがあります。

* どの値でも - このオプションではフィルタが無効になります (つまりこのフィルタではすべての情報が受け入れられます) * 選択したどれかを含む - このオプションでは、選択したいずれかのアイテムをいずれかのジョブ割り当て内に持つユーザが表示されます
* 選択したどれも含まない - このオプションでは、選択したどのアイテムもジョブ割り当て内に持たないユーザが表示されます
* 選択したすべてを含む - このオプションでは、選択したすべてのアイテムをいずれかのジョブ割り当て内に持つユーザが表示されます (注意: 選択した数以上のアイテムをユーザは持っている可能性があります)
* 選択したいずれかを含まない - このオプションでは、ジョブ割り当て内に、選択したいずれかのアイテムを持っていないユーザが表示されます。

ポジションまたは組織の場合、アイテムを選択したときに、「子を含める?」チェックボックスを使用して、そのアイテムのみを照合するか、そのアイテムとそのアイテムに属するすべてのサブアイテムを照合するかを選択できます。';
$string['reportbuilder:manageembeddedreports'] = 'レポートビルダの埋め込みレポートの作成、編集、リセット';
$string['reportbuilder:managereports'] = 'レポートビルダのレポートを作成、編集、削除する';
$string['reportbuilder:managescheduledreports'] = 'スケジュール済みレポートの管理';
$string['reportbuilder:overridescheduledfrequency'] = 'スケジュール済みレポートの最少頻度の上書き';
$string['reportbuilderrecordsperpage'] = '1ページあたりのレコード数';
$string['reportbuilderrecordsperpage_help'] = '# ページあたりのレコード数
**ページあたりのレコード数**では、レポートの1ページに表示されるレコードの数を定義することができます。
1ページに表示できるレコードの最大数は5000です。表示するレコードの数が増えれば、その分、レポートページ全体を表示するのにも時間がかかります。
したがって、**ページあたりのレコード数を40に制限する**ことが推奨されます。';
$string['reportbuilderrolesaccess'] = 'アクセスロール';
$string['reportbuilderrolesaccess_help'] = '# アクセス権付きのロール
**アクセスを制限する**を**特定のユーザのみがこのレポートを閲覧できる**に設定すると、**レポートを閲覧する権限のあるロール**を使用して、レポートを閲覧できるロールを指定することができます。
この場合、1つまたは複数のロールをリストから選択できます。
**アクセスを制限する**を**すべてのユーザがこのレポートを閲覧できる**に設定すると、このオプションは無効となります。';
$string['reportbuildershortname'] = 'レポートビルダ: ユニーク名';
$string['reportbuildershortname_help'] = '# レポートビルダー：ユニークな名前
Moodleではこのレポートのトラッキングに省略名を使います。2つのレポートに同じ省略名を使うことは、たとえそれらが同じソースをもとにしていたとしてもできません。また、このフィールドでは特殊文字を使用しないでください（テキスト、数字、アンダースコアは使用できます）。';
$string['reportbuildersorting'] = '並び替え';
$string['reportbuildersorting_help'] = '# ソート
**ソート**では、デフォルトのカラムの設定およびレポート上での並べ替えを行うことができます。
ユーザはレポートの閲覧中でも手動で並べ替えができます。ユーザの選好はセッションの実行中に保存されます。セッションを終了すると、レポートはここで設定するデフォルトのソート設定に戻ります。';
$string['reportbuildersource'] = 'ソース';
$string['reportbuildersource_help'] = '# ソース
レポートの**ソース**は、使用するデータのプライマリタイプを定義します。詳細なフィルタオプションはレポートの編集を開始すると利用できるようになります。
レポートのソースはいったん保存すると変更ができません。
**注意：***|*ソース**フィールドに利用できるオプションがない、または必要なソースが表示されない場合は、必要なソースデータを含むようにTotaraのインストールを設定し直す必要があります（この操作はTotaraのインターフェースでは実行できません）。';
$string['reportbuildertag'] = 'レポートビルダ: タグ順に表示する';
$string['reportbuildertag_help'] = 'このクライテリアは 「レコードをタグ順に表示する」チェックボックスを選択して有効にすることができます。選択された場合、特定のタグによりタグ付けされたどのアイテムにレコードが属しているかに基づき結果が表示されます。

 「次のタグを付けられたレコードを含む」セクション内のタグが選択された場合、選択されたタグすべてに属するアイテムのレコードのみ表示されます。タグなしのアイテムに属するレコードは表示されません。

「次のタグを付けられたレコードを除く」 セクション内のタグが選択された場合、選択されたタグのコースに属するレコードは表示されません。タグなしアイテムに属するレコードすべて表示されます。

タグを含んだり、除外することはできますが、単一のタグを同時に含んだり、除外することはできません。';
$string['reportbuildertrainer'] = 'レポートビルダ: トレーナー順に表示する';
$string['reportbuildertrainer_help'] = '# レポートビルダー：トレーナーごとに表示
この基準は「トレーナーごとにレコードを表示」チェックボックスを選択すると有効になります。これを選択した場合、フィードバックの対象となっている対面のトレーナーが誰だったかに応じて、異なるレコードがレポートに表示されます。
「ユーザがトレーナーのレコードを表示」を選択すると、レポートを閲覧するユーザ自身がトレーナーとなったセッションのフィードバックがレポートに表示されます。
「ユーザの直接の部下がトレーナーであるレコードを表示」を選択すると、レポートを閲覧するユーザのスタッフがトレーナーとなったセッションのレコードが表示されます。
「両方」を選択すると、上記レコードの両方が表示されます。';
$string['reportbuilderuser'] = 'ユーザ順に表示する';
$string['reportbuilderuser_help'] = '# ユーザごとに表示
**ユーザごとにレコードを表示する**を選択すると、レポートを閲覧しているユーザと他のユーザの関係に応じて異なるレコードをレポートに表示することができます。
**特定のユーザのレコードを含める**では、レポートを閲覧しているユーザが見ることのできるレコードをコントロールします：
* **|ユーザ自身のレコード**に設定すると、ユーザは自分自身のレコードのみを見ることができます。
* **|ユーザの直接の部下のレコード**に設定すると、ユーザはどの部下のレコードでも見ることができます（この場合、ユーザは「ポジションタブ」のユーザのプロファイルでマネージャーに割り当てられています）。
* **|ユーザのインダイレクトレポートのレコード**に設定すると、ユーザは、直接の部下を除く、管理階層の下位に所属している部下のレコードを見ることができます

複数のオプションが選択されている場合、ユーザはすべてのオプションに合致したレコードを見ることができます。';
$string['report:cachelast'] = 'レポートデータ最終更新: {$a}';
$string['report:cachenext'] = '次回更新予定: {$a}';
$string['reportcachingdisabled'] = 'レポートキャッシングが無効にされています。あなたは<a href="{$a}">ここで</a>有効にすることができます。';
$string['reportcachingincompatiblefilter'] = 'フィルタ「{$a}」にレポートキャッシュとの互換性がありません。';
$string['reportcolumns'] = 'レポートカラム';
$string['report:completiondate'] = '完了日';
$string['reportconfirmdelete'] = 'このレポートを削除してもよろしいですか？';
$string['reportconfirmreload'] = 'これは埋め込まれたレポートであるため削除することはできません（削除できるのはサイト開発者のみです）。レポート設定を元の値にリセットすることはできます。続行しますか？';
$string['reportcontents'] = 'このレポートには以下のクライテリアに一致するレコードが含まれています：';
$string['reportcount'] = 'このグループを基にした{$a} レポート：';
$string['report:coursetitle'] = 'コースタイトル';
$string['reportembedded'] = '埋め込みレポートですか?';
$string['report:enddate'] = '終了日';
$string['reporthidden'] = '「マイレポート」上で非表示にしますか?';
$string['reportid'] = 'レポートID';
$string['report:learner'] = '学習者';
$string['report:learningrecords'] = '学習レコード';
$string['reportmustbedefined'] = 'レポートを定義する必要があります。';
$string['reportname'] = 'レポート名';
$string['reportnamelinkedit'] = '名前 (レポートを編集するためにリンク)';
$string['reportnamelinkeditview'] = '名前 (レポートを編集するためにリンク)、リンクを表示する';
$string['reportnamelinkview'] = '名前 (レポートを表示するためにリンク)';
$string['report:nodata'] = 'クライテリア、開始日、終了日のその組み合わせには利用可能なデータがありません。';
$string['report:organisation'] = 'オフィス';
$string['reportperformance'] = 'パフォーマンス設定';
$string['reports'] = 'レポート';
$string['reportsdirectlyto'] = '直接的なレポート';
$string['reportsettings'] = 'レポート設定';
$string['reportshortname'] = '省略名';
$string['reportshortnamemustbedefined'] = 'レポート省略名を定義する必要があります。';
$string['reportsindirectlyto'] = '間接的なレポート';
$string['reportsource'] = 'ソース';
$string['report:startdate'] = '開始日';
$string['reporttitle'] = 'レポートタイトル';
$string['reporttype'] = 'レポートタイプ';
$string['reportupdated'] = 'レポートがアップデートされました';
$string['reportwithidnotfound'] = 'データベース内にID「 {$a} 」のデータは見つかりませんでした。';
$string['restoredefaults'] = 'デフォルト設定を復元する';
$string['restrictaccess'] = 'アクセスを制限する';
$string['restrictcontent'] = 'レポートコンテンツ';
$string['restrictedusers'] = '制限の選択が許可されたユーザ';
$string['restrictedusersdescription'] = '「制限の選択が許可されたユーザ」タブで選択されたユーザは、「グローバルレポート制限」が有効にされたレポートで制限の使用が許可されます。';
$string['restriction'] = '制限';
$string['restrictionactivated'] = '制限「 {$a} 」が有効にされています。';
$string['restrictionallrecords'] = '制限のないすべてのレコード。';
$string['restrictionallusers'] = 'すべてのユーザが制限を利用できます。';
$string['restrictioncreated'] = '新しい制限「 {$a} 」が作成されました。';
$string['restrictiondeactivated'] = '制限「 {$a} 」が無効化されました。';
$string['restrictiondeleted'] = '制限「 {$a} 」が削除されました。';
$string['restrictiondisableallrecords'] = '表示できるレコードを制限する';
$string['restrictiondisableallusers'] = 'この制限を使用できるユーザを制限する';
$string['restrictionenableallrecords'] = 'この制限ですべてのレコードの表示を許可する';
$string['restrictionenableallusers'] = 'この制限をすべてのユーザが利用できるようにする';
$string['restrictionswarning'] = '<strong>警告：</strong>これらのボックスのどれにもチェックを入れない場合、すべてのユーザがこのソースの利用可能なレコードをすべて閲覧できるようになります。';
$string['restrictionupdated'] = '制限「 {$a} 」が更新されました。';
$string['resultsfromfeedback'] = '<strong>{$a}</strong> 件の完了フィードバックの結果です。';
$string['roleswithaccess'] = 'このレポートの閲覧権限があるロール';
$string['savedsearch'] = '保存された検索';
$string['savedsearchconfirmdelete'] = 'この保存された検索を削除してもよろしいですか？';
$string['savedsearchdeleted'] = '保存された検索が削除されました';
$string['savedsearchdesc'] = 'この検索に名前を付けることで、後から簡単にアクセスできたり、ブックマークに保存したりできるようになります。';
$string['savedsearches'] = '保存された検索';
$string['savedsearchinscheduleddelete'] = '現在、この保存済み検索は次のスケジュールレポートに使用されています: <br/> {$a} <br/> この保存済み検索を削除することにより、これらのスケジュールレポートの代わりにフルレポートが実行されます。';
$string['savedsearchmessage'] = '\'{$a}\'検索に一致するデータのみが含まれています。';
$string['savedsearchname'] = '保存済み検索名';
$string['savedsearchnotfoundornotpublic'] = '保存された検索が見つからないか、検索がパブリックではありません。';
$string['savesearch'] = 'この検索を保存する';
$string['saving'] = '保存 ...';
$string['schedule'] = 'スケジュール';
$string['scheduledaily'] = '毎日';
$string['scheduledemailtosettings'] = 'Eメール設定';
$string['scheduledreportfrequency'] = 'スケジュール済みレポートの最少頻度';
$string['scheduledreportfrequency_desc'] = 'この設定により、スケジュール済みレポートで使用されるスケジュール設定を設定し、スケジュール済みレポートのcronを実行する頻度をコントロールできます。';
$string['scheduledreportmessage'] = '添付文書は、{$a->exporttype}. {$a->savedtext}にある\'{$a->reportname}\'レポートのコピーです

このレポートは以下の場所でもオンラインで閲覧できます：

{$a->reporturl}

このレポートを受信するスケジュールが設定されています。{$a->schedule}
予定レポートの設定の削除またはアップデートは、次で行ってください：

{$a->scheduledreportsindex}';
$string['scheduledreports'] = '予定レポート';
$string['scheduledreportsettings'] = '予定レポート設定';
$string['scheduledreportsrecipients'] = 'スケジュール済みレポート受信者';
$string['schedulemonthly'] = '毎月';
$string['scheduleneedssavedfilters'] = '保存された検索がない場合、このレポートをスケジュールすることはできません。レポートを閲覧するには、<a href="{$a}">ここ</a>をクリックしてください。';
$string['schedulenotset'] = '予定が設定されていません';
$string['scheduleweekly'] = '毎週';
$string['search'] = '検索';
$string['searchby'] = '検索条件';
$string['searchcolumndeleted'] = '検索カラムが削除されました';
$string['searchfield'] = '検索フィールド';
$string['searchname'] = '検索名';
$string['searchoptions'] = 'レポート検索オプション';
$string['selectedglobalrestrictionsmany'] = '次によって制限されたレコードの表示: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'グローバルデータ制限が選択されていません。{$a}';
$string['selectitem'] = 'アイテムを選択する';
$string['selectmanagers'] = 'マネージャを選択する';
$string['selectorganisations'] = '組織を選択する';
$string['selectpositions'] = 'ポジションを選択する';
$string['selectsource'] = 'ソースを選択してください...';
$string['sendtoself'] = '自分に送信';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} および {$a->userfullname}';
$string['settings'] = '設定';
$string['shortnametaken'] = 'この省略名は既に使用されています';
$string['show'] = '表示';
$string['showbasedonx'] = '{$a} に基づいたレコードを表示する';
$string['showbycompletedorg'] = '完了組織ごとに表示する';
$string['showbycurrentorg'] = '現在の組織ごとに表示する';
$string['showbycurrentpos'] = '現在のポジションごとに表示する';
$string['showbydate'] = '日付ごとに表示する';
$string['showbytag'] = 'タグ順に表示する';
$string['showbytrainer'] = 'トレーナーごとに表示する';
$string['showbyuser'] = 'ユーザごとに表示する';
$string['showbyx'] = '{$a} ごとに表示する';
$string['showhidecolumns'] = 'カラムを表示する／隠す';
$string['showing'] = '表示しています';
$string['showrecordsbeloworgonly'] = 'ユーザの組織より下位のスタッフのみ';
$string['showrecordsbelowposonly'] = 'ユーザのポジションより下位のスタッフのみ';
$string['showrecordsinorg'] = 'ユーザの組織内のスタッフのみ';
$string['showrecordsinorgandbelow'] = 'ユーザの組織内または下位のスタッフ';
$string['showrecordsinpos'] = 'ユーザのポジション内のスタッフのみ';
$string['showrecordsinposandbelow'] = 'ユーザのポジション内または下位のスタッフ';
$string['showtotalcount'] = 'レコードの合計カウントを表示する';
$string['showtotalcount_help'] = 'この設定を有効にした場合、レポートにレコードの合計カウントが表示されます (フィルタされていない場合)。パフォーマンス上の理由で、この設定をオフのままにすることをお勧めします。';
$string['sidebarfilter'] = 'サイドバーのフィルタオプション';
$string['sidebarfilterdesc'] = '以下の選択により、レポートのサイドに表示されるフィルタとそれらに付けられるラベルが決定されます。';
$string['sidebarfilter_help'] = '**サイドバーのフィルタオプション**を使用すると、レポートのサイドに表示されるフィルタをカスタマイズできます。サイドバーのフィルタでは簡単なフィルタリングが可能であり、フィルタに加えられる個々の変更は自動的にレポートデータをリフレッシュします (特定のシステム要件が満たされた場合)。利用できるフィルタはレポートの**ソース** によって決まります。サイドバーには一部のフィルタタイプのみ表示可能なので、すべての標準フィルタを表示することはできません。各レポートソースには一連のデフォルトフィルタが含まれます。

フィルタは標準フィルタ領域またはサイドバーフィルタ領域に表示可能ですが、両方には表示できません。 フィルタは追加、並べ替え、および削除が可能です。

**フィルタの追加:** レポートに新しいフィルタを追加するには、「別のフィルタを追加する...」ドロップダウンメニューで必要なフィルタを選択して「変更を保存する」をクリックします。「拡張」がチェックされている場合、デフォルトではファイルは「検索条件」ボックスに表示されません。レポート閲覧中にこれらのフィルタを表示するには、「拡張要素を表示する」をクリックします。

**フィルタの移動:** フィルタは、表示されている順序で「検索条件」ボックスに表示されます。順序を変更するには上下方向の矢印を使用します。

**フィルタの削除:** レポートからフィルタを削除するには、対象のフィルタの右にある「削除」ボタン (十字のアイコン) をクリックします。

**複数のフィルタタイプを変更する:** ドロップダウンメニューで異なるフィルタを選択して「変更を保存する」をクリックすると、複数のフィルタタイプを同時に変更できます。';
$string['sorting'] = '並び替え';
$string['source'] = 'ソース';
$string['standardfilter'] = '標準のフィルタオプション';
$string['standardfilterdesc'] = '以下の選択により、レポートの上に表示されるフィルタとそれらに付けられるラベルが決定されます。';
$string['standardfilter_help'] = '**標準のフィルタオプション**を使用すると、レポートの上に表示されるフィルタをカスタマイズできます。利用できるフィルタはレポートの**ソース**によって決まります。各レポートソースには一連のデフォルトフィルタが含まれます。

フィルタは標準フィルタ領域またはサイドバーフィルタ領域に表示可能ですが、両方には表示できません。 フィルタは追加、並べ替え、および削除が可能です。

**フィルタの追加:** レポートに新しいフィルタを追加するには、「別のフィルタを追加する...」ドロップダウンメニューで必要なフィルタを選択して「変更を保存する」をクリックします。「拡張」がチェックされている場合、デフォルトではファイルは「検索条件」ボックスに表示されません。レポート閲覧中にこれらのフィルタを表示するには、「拡張要素を表示する」をクリックします。

**フィルタの移動:** フィルタは、表示されている順序で「検索条件」ボックスに表示されます。順序を変更するには上下方向の矢印を使用します。

**フィルタの削除:** レポートからフィルタを削除するには、対象のフィルタの右にある「削除」ボタン (十字のアイコン) をクリックします。

**複数のフィルタタイプを変更する:** ドロップダウンメニューで異なるフィルタを選択して「変更を保存する」をクリックすると、複数のフィルタタイプを同時に変更できます。';
$string['status'] = 'ステータス';
$string['suspendeduser'] = '利用停止ユーザ';
$string['suspendrecord'] = '{$a} を一時停止する';
$string['systemcontext'] = 'ユーザはシステムコンテクストにロールを持たなければいけません';
$string['systemusers'] = 'システムユーザ';
$string['tagenable'] = 'レコードをタグ順に表示する';
$string['taggedx'] = 'タグのついた\'{$a}\'';
$string['tagids'] = 'タグID';
$string['tags'] = 'タグ';
$string['thefuture'] = '未来';
$string['thepast'] = '過去';
$string['toolbarsearch'] = 'ツールバーの検索ボックス';
$string['toolbarsearchdesc'] = '以下の選択により、ツールバーの検索ボックスにユーザがテキストを入力した場合に検索されるフィールドが決定されます。';
$string['toolbarsearchdisabled'] = 'ツールバーの検索ボックスを無効にする';
$string['toolbarsearchdisabled_help'] = 'このボックスをチェックすると、レポートのヘッダに検索ボックスが表示されなくなります。これは、すべての検索フィールドを削除した場合と同じです。';
$string['toolbarsearch_help'] = '**ツールバーの検索ボックス**を使用すると、レポートヘッダの検索ボックスを使用する場合に検索されるフィールドをカスタマイズできます。利用できるフィルタはレポートの**ソース**によって決まります。各レポートソースには一連のデフォルトフィールドが含まれます。フィールドが指定されていない場合、検索ボックスは表示されません。

レポートのカラムとして含まれていないフィールドも検索するように指定することが可能ですが、特定のレコードが検索結果に含まれる理由をユーザが理解できずに混乱を招く可能性があります。

**検索フィールドの追加:** レポートに新しい検索フィールドを追加するには、「別の検索フィールドを追加する...」ドロップダウンメニューで必要なフィールドを選択して「変更を保存する」をクリックします。

**検索フィールドの削除:** レポートから検索フィールドを削除するには、対象のフィールドの右にある「削除」ボタン (十字のアイコン) をクリックします。

**複数の検索フィールドを変更する:** ドロップダウンメニューで異なるフィールドを選択して「変更を保存する」をクリックすると、複数の検索フィールドを同時に変更できます。';
$string['toolbarsearchtextiscontainedinmultiple'] = '以下のカラムのうち1つ以上に「{$a}」が含まれています:';
$string['toolbarsearchtextiscontainedinsingle'] = 'カラム「{$a->field}」に「{$a->searchtext}」が含まれています';
$string['totarasyncenableduser'] = 'HRインポート';
$string['trainerownrecords'] = 'ユーザがトレーナーとなっているレコードを表示する';
$string['trainerstaffrecords'] = 'ユーザの直属の部下の1人がトレーナーとなっているレコード';
$string['transformtypeday_heading'] = '{$a} - 日';
$string['transformtypeday_name'] = '日';
$string['transformtypedayyear_heading'] = '{$a} - 通日';
$string['transformtypedayyear_name'] = '通日';
$string['transformtypehour_heading'] = '{$a} - 時間';
$string['transformtypehour_name'] = '時間';
$string['transformtypemonth_heading'] = '{$a} - 月';
$string['transformtypemonth_name'] = '月';
$string['transformtypemonthtextual_heading'] = '{$a} - 月';
$string['transformtypemonthtextual_name'] = '月 (テキスト)';
$string['transformtypequarter_heading'] = '{$a} - 四半期';
$string['transformtypequarter_name'] = '四半期';
$string['transformtypeweekday_heading'] = '{$a} - 曜日';
$string['transformtypeweekday_name'] = '曜日';
$string['transformtypeweekdaytextual_heading'] = '{$a} - 曜日';
$string['transformtypeweekdaytextual_name'] = '曜日 (テキスト)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = '日付 YYYY-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = '日付 YYYY-MM';
$string['transformtypeyear_name'] = '日付 YYYY';
$string['transformtypeyearquarter_heading'] = '{$a} - 四半期';
$string['transformtypeyearquarter_name'] = '日付 YYYY-Q';
$string['type'] = 'タイプ';
$string['type_cohort'] = 'オーディエンス';
$string['type_comp_type'] = 'コンピテンシーカスタムフィールド';
$string['type_course'] = 'コース';
$string['type_course_category'] = 'カテゴリ';
$string['type_course_custom_fields'] = 'コースカスタムフィールド';
$string['type_dp_plan_evidence'] = 'エビデンス';
$string['type_facetoface'] = '対面';
$string['type_job_assignment'] = 'すべてのユーザのジョブ割り当て';
$string['type_org_type'] = '組織カスタムフィールド';
$string['type_pos_type'] = 'ポジションカスタムフィールド';
$string['type_prog'] = 'プログラム';
$string['type_saved'] = '保存済みの検索';
$string['type_statistics'] = '統計';
$string['type_tags'] = 'タグ';
$string['type_user'] = 'ユーザ';
$string['type_user_profile'] = 'ユーザプロファイル';
$string['type_userto'] = '受信ユーザ';
$string['unconfirmeduser'] = '未確認';
$string['undeleterecord'] = '{$a} の削除を取り消す';
$string['uninstalledlanguage'] = 'アンインストールされた言語 {$a->name} ({$a->code})';
$string['uniquename'] = 'ユニークな名前';
$string['unknown'] = '不明';
$string['unknownlanguage'] = '不明な言語 ({$a})';
$string['unlockrecord'] = '{$a} のロックを解除する';
$string['unsuspendrecord'] = '{$a} の一時停止を解除する';
$string['updatescheduledreport'] = '予定レポートを正常にアップデートしました';
$string['useclonedb'] = 'データベースクローンを使用する';
$string['useclonedbheader'] = 'データベース接続';
$string['useclonedb_help'] = 'この設定を有効にした場合、レポートでデータベースクローンが使用されます。これによりパフォーマンスが向上する可能性がありますが、クローンを主データベースと適切に同期しない場合、データが古くなる可能性があります。このオプションに標準レポートキャッシュとの互換性はありません。';
$string['useraddress'] = 'ユーザのアドレス';
$string['useralternatename'] = 'ユーザの別名';
$string['userauth'] = 'ユーザの認証方法';
$string['usercity'] = 'ユーザの都市';
$string['usercohortids'] = 'ユーザオーディエンスID';
$string['usercountry'] = 'ユーザの国';
$string['userdataitemglobal_report_restrictions'] = 'グローバルレポート制限';
$string['userdataitemglobal_report_restrictions_help'] = '削除によってユーザ割り当ては制限済みレポートとアクセス制限済みレポートに表示されなくなります。';
$string['userdataitemsaved_search_private'] = 'プライベートに保存されたサーチ';
$string['userdataitemsaved_search_private_help'] = '削除によって、関連する保存済みサーチに基づくスケジュール済みレポートも削除されます。';
$string['userdataitemsaved_search_public'] = 'パブリックに保存されたサーチ';
$string['userdataitemsaved_search_public_help'] = '削除によって、関連する保存済みサーチに基づくスケジュール済みレポートも削除されます。';
$string['userdataitemscheduled_reports'] = 'スケジュール済みレポート';
$string['userdepartment'] = 'ユーザの部門';
$string['userdirectreports'] = 'ユーザのダイレクトレポートのレコード';
$string['useremail'] = 'ユーザのEメール';
$string['useremailprivate'] = 'Eメールはプライベートです';
$string['useremailunobscured'] = 'ユーザメール (ユーザの表示設定を無視)';
$string['userfirstaccess'] = 'ユーザ初回アクセス';
$string['userfirstaccessrelative'] = 'ユーザの最初のアクセス (相対)';
$string['userfirstname'] = 'ユーザのファーストネーム';
$string['userfirstnamephonetic'] = 'ユーザの名 - ヨミガナ';
$string['userfullname'] = 'ユーザのフルネーム';
$string['usergenerated'] = 'ユーザによる生成';
$string['usergeneratedreports'] = 'ユーザが生成したレポート';
$string['userid'] = 'ユーザID';
$string['useridnumber'] = 'ユーザIDナンバー';
$string['userincohort'] = 'ユーザはオーディエンスのメンバーです。';
$string['userindirectreports'] = 'ユーザのインダイレクトレポートのレコード';
$string['userinstitution'] = 'ユーザのインスティテューション';
$string['userlang'] = 'ユーザの使用言語';
$string['userlastlogin'] = 'ユーザの前回のログイン';
$string['userlastloginrelative'] = 'ユーザの最後のログイン (相対)';
$string['userlastname'] = 'ユーザのラストネーム';
$string['userlastnamephonetic'] = 'ユーザの姓 - ヨミガナ';
$string['usermiddlename'] = 'ユーザのミドルネーム';
$string['username'] = 'ユーザ名';
$string['usernamelink'] = 'ユーザのフルネーム（プロファイルにリンク）';
$string['usernamelinkicon'] = 'ユーザのフルネーム（アイコン付きプロファイルにリンク）';
$string['userownrecords'] = 'ユーザ自身のレコード';
$string['userphone'] = 'ユーザの電話番号';
$string['userreportheading'] = 'ユーザリストを参照する: {$a}';
$string['userreports'] = 'ユーザレポート';
$string['usersappraisernameall'] = 'ユーザの評価者名';
$string['usersjobenddateall'] = 'ユーザのジョブ終了日';
$string['usersjobstartdateall'] = 'ユーザのジョブ開始日';
$string['usersjobtitle'] = 'ユーザの職名';
$string['usersjobtitlenameall'] = 'ユーザの職名';
$string['usersmanagerall'] = 'ユーザのマネージャ';
$string['usersmanageremail'] = 'ユーザのマネージャのEメール';
$string['usersmanageremailunobscured'] = 'ユーザのマネージャのEメール (ユーザ表示設定を無視)';
$string['usersmanagerfirstname'] = 'ユーザマネージャの名';
$string['usersmanagerfirstnameall'] = 'ユーザのマネージャの名';
$string['usersmanagerid'] = 'ユーザのマネージャーID';
$string['usersmanageridall'] = 'ユーザのマネージャのID';
$string['usersmanageridnumber'] = 'ユーザのマネージャーID番号';
$string['usersmanageridnumberall'] = 'ユーザのマネージャのIDナンバー';
$string['usersmanagerlastname'] = 'ユーザマネージャの姓';
$string['usersmanagerlastnameall'] = 'ユーザのマネージャの姓';
$string['usersmanagername'] = 'ユーザのマネージャー名';
$string['usersmanagernameall'] = 'ユーザのマネージャの名前';
$string['usersmanagerobsemailall'] = 'ユーザのマネージャのEメール';
$string['usersmanagerunobsemailall'] = 'ユーザのマネージャのEメール (ユーザの表示設定を無視)';
$string['usersorg'] = 'ユーザの組織';
$string['usersorgall'] = 'ユーザの組織';
$string['usersorgbasic'] = 'ユーザの組織 (基本)';
$string['usersorgframedescall'] = 'ユーザの組織フレームワークの説明';
$string['usersorgframeidall'] = 'ユーザの組織フレームワークのID';
$string['usersorgframeidnumberall'] = 'ユーザの組織フレームワークのIDナンバー';
$string['usersorgframenameall'] = 'ユーザの組織フレームワーク';
$string['usersorgid'] = 'ユーザの組織ID';
$string['usersorgidall'] = 'ユーザの組織ID';
$string['usersorgidnumber'] = 'ユーザ組織IDナンバー';
$string['usersorgidnumberall'] = 'ユーザの組織IDナンバー';
$string['usersorgmulti'] = 'ユーザの組織 (複数アイテム)';
$string['usersorgname'] = 'ユーザの組織名';
$string['usersorgnameall'] = 'ユーザの組織名';
$string['usersorgpathids'] = 'ユーザの組織パスID';
$string['usersorgtypeall'] = 'ユーザの組織タイプ';
$string['userspos'] = 'ユーザのポジション';
$string['usersposall'] = 'ユーザのポジション';
$string['usersposbasic'] = 'ユーザのポジション (基本)';
$string['usersposframedescall'] = 'ユーザのポジションフレームワークの説明';
$string['usersposframeidall'] = 'ユーザのポジションフレームワークのID';
$string['usersposframeidnumberall'] = 'ユーザのポジションフレームワークのIDナンバー';
$string['usersposframenameall'] = 'ユーザのポジションフレームワーク';
$string['usersposid'] = 'ユーザのポジションID';
$string['usersposidall'] = 'ユーザのポジションID';
$string['usersposidnumber'] = 'ユーザポジションIDナンバー';
$string['usersposidnumberall'] = 'ユーザのポジションIDナンバー';
$string['usersposmulti'] = 'ユーザのポジション (複数アイテム)';
$string['usersposname'] = 'ユーザのポジション名';
$string['usersposnameall'] = 'ユーザのポジション名';
$string['userspospathids'] = 'ユーザのポジションパスID';
$string['userspostypeall'] = 'ユーザのポジションタイプ';
$string['userstatus'] = 'ユーザステータス';
$string['userstempmanagernameall'] = 'ユーザの一時マネージャの名前';
$string['usersystemrole'] = 'ユーザシステムロール';
$string['usertempreports'] = 'ユーザの一時レポートのレコード';
$string['usertimecreated'] = 'ユーザ作成日時';
$string['usertimemodified'] = 'ユーザ最終更新日時';
$string['value'] = '値';
$string['viewreport'] = 'このレポートを表示する';
$string['viewsavedsearch'] = '保存された検索を表示する...';
$string['warngroupaggregation'] = 'このレポートは内部でデータ総計を使用しており、カラムのカスタム総計によって予期しない結果が生成されることがあります。';
$string['warngrrvisibility'] = 'このレポートは、あなたがレポートを表示したときに、レポートの受信者に送信されます。あなたが別のデータにアクセスできる場合、あなたが表示しているレポートを受信者に表示することが適切であることを確認してください。';
$string['warnrequiredcolumns'] = 'このレポートは、データを取得するためにいくつかのカラムを内部的に使用します。カラムのカスタム集計を行うと、予期しない結果が生じる場合があります。';
$string['weekly'] = '毎週';
$string['withcontentrestrictionall'] = '下にあるチェックのついたクライテリアの<b>すべて</b>に一致するレコードを表示する';
$string['withcontentrestrictionany'] = '下にあるチェックのついたクライテリアの<b>どれか</b>に一致するレコードを表示する';
$string['withrestriction'] = '一定のユーザのみがこのレポートを閲覧できます（以下参照）';
$string['xlsformat'] = 'Excelフォーマット';
$string['xofyrecord'] = '{$a->unfiltered}中の{$a->filtered}レコードが表示されています';
$string['xofyrecords'] = '{$a->unfiltered}中の{$a->filtered}レコードが表示されています';
$string['xrecord'] = '{$a} レコードが表示されています';
$string['xrecords'] = '{$a} レコードが表示されています';
